Debian Bug report logs - #535237
gcc: pass --build-id to the linker whenever possible

Package: gcc-snapshot; Maintainer for gcc-snapshot is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for gcc-snapshot is src:gcc-snapshot.

Reported by: Emilio Pozuelo Monfort <pochu@ubuntu.com>

Date: Tue, 30 Jun 2009 23:54:01 UTC

Severity: wishlist

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pochu@ubuntu.com, Matthias Klose <doko@debian.org>:
Bug#535237; Package binutils. (Tue, 30 Jun 2009 23:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@ubuntu.com>:
New Bug report received and forwarded. Copy sent to pochu@ubuntu.com, Matthias Klose <doko@debian.org>. (Tue, 30 Jun 2009 23:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: binutils: Please enable --build-id in ld by default
Date: Wed, 01 Jul 2009 01:49:22 +0200
Package: binutils
Version: 2.19.1-1
Severity: wishlist

Hi,

I would appreciate it if the --build-id option for the linker
was enabled by default (with the sha1 hash if possible).

I'm working on the debug packages infrastructure and would like to
take advantage of the .build-id section to ship debugging symbols
from a webdav mount that people can use to automatically have
symbols for all their packages.

Thanks,
Emilio


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/2 CPU cores)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages binutils depends on:
ii  libc6                  2.9-18            GNU C Library: Shared libraries
ii  zlib1g                 1:1.2.3.3.dfsg-14 compression library - runtime

binutils recommends no packages.

Versions of packages binutils suggests:
ii  binutils-doc                  2.19.1-1   Documentation for the GNU assemble

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#535237; Package binutils. (Sun, 05 Jul 2009 12:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
Extra info received and forwarded to list. (Sun, 05 Jul 2009 12:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 535237@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Emilio Pozuelo Monfort <pochu@ubuntu.com>, 535237@bugs.debian.org
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Sun, 05 Jul 2009 14:08:49 +0200
Emilio Pozuelo Monfort schrieb:
> Package: binutils
> Version: 2.19.1-1
> Severity: wishlist
> 
> Hi,
> 
> I would appreciate it if the --build-id option for the linker
> was enabled by default (with the sha1 hash if possible).
> 
> I'm working on the debug packages infrastructure and would like to
> take advantage of the .build-id section to ship debugging symbols
> from a webdav mount that people can use to automatically have
> symbols for all their packages.

please add a patch for binutils, and a patch for gcc-4.3 and gcc-4.4 to always
pass --build-id to the linker. see
http://cvs.fedoraproject.org/viewvc/devel/gcc/gcc44-build-id.patch?view=markup
make sure that this is extended for all our supported architectures.




Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#535237; Package binutils. (Mon, 06 Jul 2009 23:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Mon, 06 Jul 2009 23:54:06 GMT) Full text and rfc822 format available.

Message #15 received at 535237@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@ubuntu.com>
To: Matthias Klose <doko@debian.org>
Cc: 535237@bugs.debian.org
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Tue, 07 Jul 2009 01:43:51 +0200
[Message part 1 (text/plain, inline)]
Hi Matthias,

Matthias Klose wrote:
> Emilio Pozuelo Monfort schrieb:
>> I would appreciate it if the --build-id option for the linker
>> was enabled by default (with the sha1 hash if possible).
>>
>> I'm working on the debug packages infrastructure and would like to
>> take advantage of the .build-id section to ship debugging symbols
>> from a webdav mount that people can use to automatically have
>> symbols for all their packages.
> 
> please add a patch for binutils, and a patch for gcc-4.3 and gcc-4.4 to always
> pass --build-id to the linker. see
> http://cvs.fedoraproject.org/viewvc/devel/gcc/gcc44-build-id.patch?view=markup
> make sure that this is extended for all our supported architectures.

I've write this patch which works fine (i.e. it links with --build-id by
default, and --build-id=none overrides it) when I've tested it on i386. However
the testsuite regressed a lot. I guess I should make it link with
--build-id=none when --build-id is available, or update the tests...

I also need to give this more wider testing.

Can you give me your opinion on the (little) patch, and what you think I should
do with respect to the test suite regressions?

Thanks!
Emilio
[020_use_build_id_by_default.dpatch (text/plain, inline)]
#!/bin/sh -e
## 020_use_build_id_by_default.dpatch
##
## DP: Description: Link with --build-id by default
## DP: Author: Emilio Pozuelo Monfort <pochu27@gmail.com>
## DP: Upstream status: N/A

if [ $# -ne 1 ]; then
    echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
    exit 1
fi

[ -f debian/patches/00patch-opts ] && . debian/patches/00patch-opts
patch_opts="${patch_opts:--f --no-backup-if-mismatch}"

case "$1" in
       -patch) patch $patch_opts -p1 < $0;;
       -unpatch) patch $patch_opts -p1 -R < $0;;
        *)
                echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
                exit 1;;
esac

exit 0

@DPATCH@
diff -urNad binutils-2.19.51.20090704~/ld/emultempl/elf32.em binutils-2.19.51.20090704/ld/emultempl/elf32.em
--- binutils-2.19.51.20090704~/ld/emultempl/elf32.em	2009-07-06 00:56:46.000000000 +0200
+++ binutils-2.19.51.20090704/ld/emultempl/elf32.em	2009-07-06 00:59:15.000000000 +0200
@@ -36,6 +36,8 @@
 
 #define TARGET_IS_${EMULATION_NAME}
 
+#define DEFAULT_BUILD_ID_STYLE	"sha1"
+
 #include "sysdep.h"
 #include "bfd.h"
 #include "libiberty.h"
@@ -102,6 +104,10 @@
   ldfile_set_output_arch ("${OUTPUT_ARCH}", bfd_arch_`echo ${ARCH} | sed -e 's/:.*//'`);
   config.dynamic_link = ${DYNAMIC_LINK-TRUE};
   config.has_shared = `if test -n "$GENERATE_SHLIB_SCRIPT" ; then echo TRUE ; else echo FALSE ; fi`;
+
+  /* Enable --build-id by default. It can be disabled by
+   * passing --build-id=none to the linker */
+  link_info.emit_note_gnu_build_id = xstrdup (DEFAULT_BUILD_ID_STYLE);
 }
 
 EOF
@@ -2039,8 +2045,6 @@
   memcpy (*longopts + nl, &xtra_long, sizeof (xtra_long));
 }
 
-#define DEFAULT_BUILD_ID_STYLE	"sha1"
-
 static bfd_boolean
 gld${EMULATION_NAME}_handle_option (int optc)
 {
[binutils_build_fail.log (text/x-log, inline)]
I: using fakeroot in build.
I: Current time: Tue Jul  7 00:36:52 CEST 2009
I: pbuilder-time-stamp: 1246919812
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: Mounting /var/cache/pbuilder/mirror
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
I: user script /var/cache/pbuilder/build//8115/tmp/hooks/D05deps starting
Ign file: ./ Release.gpg
Ign file: ./ Release
Ign file: ./ Packages
Get:1 http://ftp.es.debian.org sid Release.gpg [835B]
Get:2 http://ftp.es.debian.org experimental Release.gpg [835B]
Get:3 http://ftp.es.debian.org sid Release [99.8kB]
Get:4 http://ftp.es.debian.org experimental Release [98.3kB]
Get:5 http://ftp.es.debian.org sid/main Packages/DiffIndex [2038B]
Get:6 http://ftp.es.debian.org experimental/main Packages/DiffIndex [2023B]
Get:7 http://ftp.es.debian.org sid/main 2009-07-06-2101.36.pdiff [7982B]
Get:8 http://ftp.es.debian.org sid/main 2009-07-06-2101.36.pdiff [7982B]
Get:9 http://ftp.es.debian.org sid/main 2009-07-06-2101.36.pdiff [7982B]
Get:10 http://ftp.es.debian.org experimental/main 2009-07-06-2101.36.pdiff [715B]
Get:11 http://ftp.es.debian.org experimental/main 2009-07-06-2101.36.pdiff [715B]
Get:12 http://ftp.es.debian.org experimental/main 2009-07-06-2101.36.pdiff [715B]
Fetched 213kB in 3s (55.0kB/s)
Reading package lists...
I: user script /var/cache/pbuilder/build//8115/tmp/hooks/D05deps finished
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: dpkg-dev (>= 1.13.9), autoconf (>= 2.13), bison, flex, gettext, texinfo, dejagnu (>= 1.4.2-1.1), dpatch, file, bzip2, lsb-release, zlib1g-dev
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 11845 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
 pbuilder-satisfydepends-dummy depends on autoconf (>= 2.13); however:
  Package autoconf is not installed.
 pbuilder-satisfydepends-dummy depends on bison; however:
  Package bison is not installed.
 pbuilder-satisfydepends-dummy depends on flex; however:
  Package flex is not installed.
 pbuilder-satisfydepends-dummy depends on gettext; however:
  Package gettext is not installed.
 pbuilder-satisfydepends-dummy depends on texinfo; however:
  Package texinfo is not installed.
 pbuilder-satisfydepends-dummy depends on dejagnu (>= 1.4.2-1.1); however:
  Package dejagnu is not installed.
 pbuilder-satisfydepends-dummy depends on dpatch; however:
  Package dpatch is not installed.
 pbuilder-satisfydepends-dummy depends on file; however:
  Package file is not installed.
 pbuilder-satisfydepends-dummy depends on lsb-release; however:
  Package lsb-release is not installed.
 pbuilder-satisfydepends-dummy depends on zlib1g-dev; however:
  Package zlib1g-dev is not installed.
dpkg: error processing pbuilder-satisfydepends-dummy (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 pbuilder-satisfydepends-dummy
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  autoconf{a} bison{a} dejagnu{a} dpatch{a} expect{a} file{a} flex{a} 
  gettext{a} gettext-base{a} libcroco3{a} libdb4.5{a} libglib2.0-0{a} 
  libgomp1{a} libmagic1{a} libpcre3{a} libsqlite3-0{a} libxml2{a} 
  lsb-release{a} m4{a} mime-support{a} python{a} python-minimal{a} 
  python-support{a} python2.5{a} python2.5-minimal{a} tcl8.4{a} texinfo{a} 
  zlib1g-dev{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 28 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/15.6MB of archives. After unpacking 47.6MB will be used.
Writing extended state information...
Selecting previously deselected package m4.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11845 files and directories currently installed.)
Unpacking m4 (from .../archives/m4_1.4.13-1_i386.deb) ...
Selecting previously deselected package autoconf.
Unpacking autoconf (from .../autoconf_2.63-3_all.deb) ...
Selecting previously deselected package bison.
Unpacking bison (from .../bison_1%3a2.4.1.dfsg-1_i386.deb) ...
Selecting previously deselected package flex.
Unpacking flex (from .../flex_2.5.35-7_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_7.8-2+b1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.20.4-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.3.dfsg-1_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.1-2_i386.deb) ...
Selecting previously deselected package libgomp1.
Unpacking libgomp1 (from .../libgomp1_4.4.0-10_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.17-6_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.17-6_i386.deb) ...
Selecting previously deselected package texinfo.
Unpacking texinfo (from .../texinfo_4.13a.dfsg.1-4_i386.deb) ...
Selecting previously deselected package tcl8.4.
Unpacking tcl8.4 (from .../tcl8.4_8.4.19-3_i386.deb) ...
Selecting previously deselected package expect.
Unpacking expect (from .../expect_5.43.0-17_i386.deb) ...
Selecting previously deselected package dejagnu.
Unpacking dejagnu (from .../dejagnu_1.4.4.git20080407-1_all.deb) ...
Selecting previously deselected package dpatch.
Unpacking dpatch (from .../archives/dpatch_2.0.31_all.deb) ...
Selecting previously deselected package libmagic1.
Unpacking libmagic1 (from .../libmagic1_5.03-1_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.03-1_i386.deb) ...
Selecting previously deselected package python2.5-minimal.
Unpacking python2.5-minimal (from .../python2.5-minimal_2.5.4-1_i386.deb) ...
Selecting previously deselected package mime-support.
Unpacking mime-support (from .../mime-support_3.46-1_all.deb) ...
Selecting previously deselected package libdb4.5.
Unpacking libdb4.5 (from .../libdb4.5_4.5.20-13_i386.deb) ...
Selecting previously deselected package libsqlite3-0.
Unpacking libsqlite3-0 (from .../libsqlite3-0_3.6.14.2-1_i386.deb) ...
Selecting previously deselected package python2.5.
Unpacking python2.5 (from .../python2.5_2.5.4-1_i386.deb) ...
Selecting previously deselected package python-minimal.
Unpacking python-minimal (from .../python-minimal_2.5.4-2_all.deb) ...
Selecting previously deselected package python.
Unpacking python (from .../python_2.5.4-2_all.deb) ...
Selecting previously deselected package python-support.
Unpacking python-support (from .../python-support_1.0.3_all.deb) ...
Selecting previously deselected package lsb-release.
Unpacking lsb-release (from .../lsb-release_3.2-22_all.deb) ...
Selecting previously deselected package zlib1g-dev.
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.3.dfsg-14_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up m4 (1.4.13-1) ...
Setting up autoconf (2.63-3) ...
Setting up bison (1:2.4.1.dfsg-1) ...
update-alternatives: using /usr/bin/bison.yacc to provide /usr/bin/yacc (yacc) in auto mode.
update-alternatives: warning: not replacing /usr/bin/yacc with a link.
Setting up flex (2.5.35-7) ...
Setting up libpcre3 (7.8-2+b1) ...
Setting up libglib2.0-0 (2.20.4-1) ...
Setting up libxml2 (2.7.3.dfsg-1) ...
Setting up libcroco3 (0.6.1-2) ...
Setting up libgomp1 (4.4.0-10) ...
Setting up gettext-base (0.17-6) ...
Setting up gettext (0.17-6) ...
Setting up texinfo (4.13a.dfsg.1-4) ...
Setting up tcl8.4 (8.4.19-3) ...
update-alternatives: using /usr/bin/tclsh8.4 to provide /usr/bin/tclsh (tclsh) in auto mode.
Setting up expect (5.43.0-17) ...
Setting up dejagnu (1.4.4.git20080407-1) ...
Setting up dpatch (2.0.31) ...
Setting up libmagic1 (5.03-1) ...
Setting up file (5.03-1) ...
Setting up python2.5-minimal (2.5.4-1) ...
Setting up mime-support (3.46-1) ...
Setting up libdb4.5 (4.5.20-13) ...
Setting up libsqlite3-0 (3.6.14.2-1) ...
Setting up python2.5 (2.5.4-1) ...
Setting up python-minimal (2.5.4-2) ...
Setting up python (2.5.4-2) ...
Setting up python-support (1.0.3) ...
Setting up lsb-release (3.2-22) ...
Setting up zlib1g-dev (1:1.2.3.3.dfsg-14) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Processing triggers for python-support ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/115kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 13848 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.12.4_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.12.4) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [binutils_2.19.51.20090704-1.1.dsc]
I: copying [./binutils_2.19.51.20090704.orig.tar.gz]
I: copying [./binutils_2.19.51.20090704-1.1.diff.gz]
I: Extracting source
dpkg-source: warning: extracting unsigned source package (binutils_2.19.51.20090704-1.1.dsc)
dpkg-source: info: extracting binutils in binutils-2.19.51.20090704
dpkg-source: info: unpacking binutils_2.19.51.20090704.orig.tar.gz
dpkg-source: info: applying binutils_2.19.51.20090704-1.1.diff.gz
I: Building the package
W: no hooks of type A found -- ignoring
dpkg-buildpackage: set CFLAGS to default value: -g -O2
dpkg-buildpackage: set CPPFLAGS to default value: 
dpkg-buildpackage: set LDFLAGS to default value: 
dpkg-buildpackage: set FFLAGS to default value: -g -O2
dpkg-buildpackage: set CXXFLAGS to default value: -g -O2
dpkg-buildpackage: source package binutils
dpkg-buildpackage: source version 2.19.51.20090704-1.1
dpkg-buildpackage: host architecture i386
 fakeroot debian/rules clean
dpatch  deapply-all  
127_x86_64_i386_biarch not applied to ./ .
020_use_build_id_by_default not applied to ./ .
013_bash_in_ld_testsuite not applied to ./ .
012_check_ldrunpath_length not applied to ./ .
006_better_file_error not applied to ./ .
003_gprof_see_also_monitor not applied to ./ .
002_gprof_profile_arcs not applied to ./ .
001_ld_makefile_patch not applied to ./ .
rm -rf patch-stamp patch-stampT debian/patched
test -f bfd/elf32.c -a -f debian/rules
rm -fr builddir-multi builddir-single builddir-hppa64 builddir-spu builddir-gold
find . -name \*.gmo -o -name \*~ -o -name \*.info | xargs rm -f
rm -f /tmp/buildd/binutils-2.19.51.20090704/test-summary*
rm -fr debian/tmp debian/binutils-dev debian/binutils-multiarch debian/binutils-doc debian/binutils-hppa64 debian/binutils-source debian/binutils-spu debian/binutils-gold
rm -rf debian/patched debian/tmp debian/files* debian/substvars
rm -f debian/*.orig debian/*.rej
chmod 644 debian/patches/*.dpatch
rm -f *-stamp
 dpkg-source -b binutils-2.19.51.20090704
dpkg-source: info: using source format `1.0'
dpkg-source: info: building binutils using existing binutils_2.19.51.20090704.orig.tar.gz
dpkg-source: info: building binutils in binutils_2.19.51.20090704-1.1.diff.gz
dpkg-source: warning: ignoring deletion of file binutils/sysroff.info
dpkg-source: info: building binutils in binutils_2.19.51.20090704-1.1.dsc
 debian/rules build
test -d debian/patched || install -d debian/patched
dpatch  apply-all  
applying patch 001_ld_makefile_patch to ./ ... ok.
applying patch 002_gprof_profile_arcs to ./ ... ok.
applying patch 003_gprof_see_also_monitor to ./ ... ok.
applying patch 006_better_file_error to ./ ... ok.
applying patch 012_check_ldrunpath_length to ./ ... ok.
applying patch 013_bash_in_ld_testsuite to ./ ... ok.
applying patch 020_use_build_id_by_default to ./ ... ok.
applying patch 127_x86_64_i386_biarch to ./ ... ok.
dpatch  cat-all  >>patch-stampT
mv -f patch-stampT patch-stamp
test -f bfd/elf32.c -a -f debian/rules
rm -rf configure-single-stamp \
		builddir-single
mkdir builddir-single
cd builddir-single && env CC="gcc" CXX="g++" CFLAGS="-g -O2" \
		../configure --enable-shared --prefix=/usr --build=i486-linux-gnu --host=i486-linux-gnu --with-pkgversion="GNU Binutils for Debian" --enable-targets=x86_64-linux-gnu
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether ln works... yes
checking whether ln -s works... yes
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for i486-linux-gnu-g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking for i486-linux-gnu-gnatbind... no
checking for gnatbind... no
checking for i486-linux-gnu-gnatmake... no
checking for gnatmake... no
checking whether compiler driver understands Ada... no
checking how to compare bootstrapped objects... cmp --ignore-initial=16 $$f1 $$f2
checking for version 0.10 of PPL... no
checking for correct version of CLooG... no
checking for bison... bison -y
checking for bison... bison
checking for gm4... no
checking for gnum4... no
checking for m4... m4
checking for flex... flex
checking for flex... flex
checking for makeinfo... makeinfo
checking for expect... expect
checking for runtest... runtest
checking for i486-linux-gnu-ar... no
checking for ar... ar
checking for i486-linux-gnu-as... no
checking for as... as
checking for i486-linux-gnu-dlltool... no
checking for dlltool... no
checking for i486-linux-gnu-ld... no
checking for ld... ld
checking for i486-linux-gnu-lipo... no
checking for lipo... no
checking for i486-linux-gnu-nm... no
checking for nm... nm
checking for i486-linux-gnu-ranlib... no
checking for ranlib... ranlib
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-windres... no
checking for windres... no
checking for i486-linux-gnu-windmc... no
checking for windmc... no
checking for i486-linux-gnu-objcopy... no
checking for objcopy... objcopy
checking for i486-linux-gnu-objdump... no
checking for objdump... objdump
checking for cc... cc
checking for c++... c++
checking for gcc... gcc
checking for gcj... no
checking for gfortran... no
checking for ar... ar
checking for as... as
checking for dlltool... no
checking for ld... ld
checking for lipo... no
checking for nm... nm
checking for objdump... objdump
checking for ranlib... ranlib
checking for strip... strip
checking for windres... no
checking for windmc... no
checking where to find the target ar... just compiled
checking where to find the target as... just compiled
checking where to find the target cc... host tool
checking where to find the target c++... host tool
checking where to find the target c++ for libstdc++... host tool
checking where to find the target dlltool... just compiled
checking where to find the target gcc... host tool
checking where to find the target gcj... host tool
checking where to find the target gfortran... host tool
checking where to find the target ld... just compiled
checking where to find the target lipo... host tool
checking where to find the target nm... just compiled
checking where to find the target objdump... just compiled
checking where to find the target ranlib... just compiled
checking where to find the target strip... just compiled
checking where to find the target windres... just compiled
checking where to find the target windmc... just compiled
checking whether to enable maintainer-specific portions of Makefiles... no
checking whether -fkeep-inline-functions is supported... yes
configure: creating ./config.status
config.status: creating Makefile
/usr/bin/make -C builddir-single configure-host
make[1]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
mkdir -p -- ./intl
Configuring in ./intl
configure: creating cache ./config.cache
checking whether make sets $(MAKE)... yes
checking for a BSD-compatible install... /usr/bin/install -c
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking for i486-linux-gnu-ranlib... ranlib
checking for library containing strerror... none required
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for an ANSI C-conforming const... yes
checking for inline... inline
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for off_t... yes
checking for size_t... yes
checking for working alloca.h... yes
checking for alloca... yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for getpagesize... yes
checking for working mmap... yes
checking whether we are using the GNU C Library 2.1 or newer... yes
checking whether integer division by zero raises SIGFPE... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unsigned long long... yes
checking for inttypes.h... yes
checking whether the inttypes.h PRIxNN macros are broken... no
checking for ld used by GCC... ld
checking if the linker (ld) is GNU ld... yes
checking for shared library run path origin... done
checking argz.h usability... yes
checking argz.h presence... yes
checking for argz.h... yes
checking limits.h usability... yes
checking limits.h presence... yes
checking for limits.h... yes
checking locale.h usability... yes
checking locale.h presence... yes
checking for locale.h... yes
checking nl_types.h usability... yes
checking nl_types.h presence... yes
checking for nl_types.h... yes
checking malloc.h usability... yes
checking malloc.h presence... yes
checking for malloc.h... yes
checking stddef.h usability... yes
checking stddef.h presence... yes
checking for stddef.h... yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for unistd.h... (cached) yes
checking sys/param.h usability... yes
checking sys/param.h presence... yes
checking for sys/param.h... yes
checking for feof_unlocked... yes
checking for fgets_unlocked... yes
checking for getc_unlocked... yes
checking for getcwd... yes
checking for getegid... yes
checking for geteuid... yes
checking for getgid... yes
checking for getuid... yes
checking for mempcpy... yes
checking for munmap... yes
checking for putenv... yes
checking for setenv... yes
checking for setlocale... yes
checking for stpcpy... yes
checking for strcasecmp... yes
checking for strdup... yes
checking for strtoul... yes
checking for tsearch... yes
checking for __argz_count... yes
checking for __argz_stringify... yes
checking for __argz_next... yes
checking for __fsetlocking... yes
checking for iconv... yes
checking for iconv declaration... 
         extern size_t iconv (iconv_t cd, char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);
checking for nl_langinfo and CODESET... yes
checking for LC_MESSAGES... yes
checking for bison... bison
checking version of bison... 2.4.1, ok
checking whether NLS is requested... yes
checking whether included gettext is requested... no
checking for GNU gettext in libc... yes
checking whether to use NLS... yes
checking where the gettext function comes from... libc
checking for aclocal... no
checking for autoconf... autoconf
checking for autoheader... autoheader
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.intl
config.status: creating config.h
config.status: executing default-1 commands
mkdir -p -- ./libiberty
Configuring in ./libiberty
configure: creating cache ./config.cache
checking whether to enable maintainer-specific portions of Makefiles... no
checking for makeinfo... makeinfo
checking for perl... perl
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-ranlib... ranlib
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
checking how to run the C preprocessor... gcc -E
checking whether gcc supports -W... yes
checking whether gcc supports -Wall... yes
checking whether gcc supports -Wwrite-strings... yes
checking whether gcc supports -Wc++-compat... yes
checking whether gcc supports -Wstrict-prototypes... yes
checking whether gcc supports -pedantic ... yes
checking whether gcc and cc understand -c and -o together... yes
checking for an ANSI C-conforming const... yes
checking for inline... inline
checking whether byte ordering is bigendian... no
checking for a BSD-compatible install... /usr/bin/install -c
checking for sys/file.h... yes
checking for sys/param.h... yes
checking for limits.h... yes
checking for stdlib.h... yes
checking for malloc.h... yes
checking for string.h... yes
checking for unistd.h... yes
checking for strings.h... yes
checking for sys/time.h... yes
checking for time.h... yes
checking for sys/resource.h... yes
checking for sys/stat.h... yes
checking for sys/mman.h... yes
checking for fcntl.h... yes
checking for alloca.h... yes
checking for sys/pstat.h... no
checking for sys/sysmp.h... no
checking for sys/sysinfo.h... yes
checking for machine/hal_sysinfo.h... no
checking for sys/table.h... no
checking for sys/sysctl.h... yes
checking for sys/systemcfg.h... no
checking for stdint.h... yes
checking for stdio_ext.h... yes
checking for sys/wait.h that is POSIX.1 compatible... yes
checking whether time.h and sys/time.h may both be included... yes
checking whether errno must be declared... no
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... yes
checking for strings.h... (cached) yes
checking for inttypes.h... yes
checking for stdint.h... (cached) yes
checking for unistd.h... (cached) yes
checking for int... yes
checking size of int... 4
checking for uintptr_t... yes
checking for a 64-bit type... uint64_t
checking for pid_t... yes
checking for library containing strerror... none required
checking for asprintf... yes
checking for atexit... yes
checking for basename... yes
checking for bcmp... yes
checking for bcopy... yes
checking for bsearch... yes
checking for bzero... yes
checking for calloc... yes
checking for clock... yes
checking for ffs... yes
checking for getcwd... yes
checking for getpagesize... yes
checking for gettimeofday... yes
checking for index... yes
checking for insque... yes
checking for memchr... yes
checking for memcmp... yes
checking for memcpy... yes
checking for memmem... yes
checking for memmove... yes
checking for mempcpy... yes
checking for memset... yes
checking for mkstemps... no
checking for putenv... yes
checking for random... yes
checking for rename... yes
checking for rindex... yes
checking for setenv... yes
checking for snprintf... yes
checking for sigsetmask... yes
checking for stpcpy... yes
checking for stpncpy... yes
checking for strcasecmp... yes
checking for strchr... yes
checking for strdup... yes
checking for strncasecmp... yes
checking for strndup... yes
checking for strrchr... yes
checking for strstr... yes
checking for strtod... yes
checking for strtol... yes
checking for strtoul... yes
checking for strverscmp... yes
checking for tmpnam... yes
checking for vasprintf... yes
checking for vfprintf... yes
checking for vprintf... yes
checking for vsnprintf... yes
checking for vsprintf... yes
checking for waitpid... yes
checking whether alloca needs Cray hooks... no
checking stack direction for C alloca... -1
checking for unistd.h... (cached) yes
checking for vfork.h... no
checking for fork... yes
checking for vfork... yes
checking for working fork... yes
checking for working vfork... (cached) yes
checking for _doprnt... no
checking for sys_errlist... yes
checking for sys_nerr... yes
checking for sys_siglist... yes
checking for external symbol _system_configuration... no
checking for getrusage... yes
checking for on_exit... yes
checking for psignal... yes
checking for strerror... yes
checking for strsignal... yes
checking for sysconf... yes
checking for times... yes
checking for sbrk... yes
checking for gettimeofday... (cached) yes
checking for realpath... yes
checking for canonicalize_file_name... yes
checking for pstat_getstatic... no
checking for pstat_getdynamic... no
checking for sysmp... no
checking for getsysinfo... no
checking for table... no
checking for sysctl... yes
checking for wait3... yes
checking for wait4... yes
checking for __fsetlocking... yes
checking whether basename is declared... no
checking whether ffs is declared... yes
checking whether asprintf is declared... no
checking whether vasprintf is declared... no
checking whether snprintf is declared... yes
checking whether vsnprintf is declared... yes
checking whether calloc is declared... yes
checking whether getenv is declared... yes
checking whether getopt is declared... yes
checking whether malloc is declared... yes
checking whether realloc is declared... yes
checking whether sbrk is declared... yes
checking whether strverscmp is declared... no
checking whether canonicalize_file_name must be declared... yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for getpagesize... (cached) yes
checking for working mmap... yes
checking for working strncmp... yes
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating testsuite/Makefile
config.status: creating config.h
config.status: executing default commands
mkdir -p -- ./bfd
Configuring in ./bfd
configure: creating cache ./config.cache
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for library containing strerror... none required
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-ranlib... ranlib
checking for i486-linux-gnu-gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for a sed that does not truncate output... /bin/sed
checking for fgrep... grep -F
checking for ld used by gcc... ld
checking if the linker (ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... nm
checking the name lister (nm) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 805306365
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for ld option to reload object files... -r
checking for i486-linux-gnu-objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for i486-linux-gnu-ar... (cached) ar
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-ranlib... (cached) ranlib
checking command to parse nm output from gcc object... ok
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking for shl_load... no
checking for shl_load in -ldld... no
checking for dlopen... no
checking for dlopen in -ldl... yes
checking whether a program can dlopen itself... yes
checking whether a statically linked program can dlopen itself... no
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
Setting warning flags = -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror
checking whether to enable maintainer-specific portions of Makefiles... no
checking whether to install libbfd... yes
checking whether NLS is requested... yes
checking for catalogs to be installed...  da es fi fr id ja ro ru rw sv tr vi zh_CN
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for a BSD-compatible install... /usr/bin/install -c
checking for long long... yes
checking size of long long... 8
checking for void *... yes
checking size of void *... 4
checking for long... yes
checking size of long... 4
checking alloca.h usability... yes
checking alloca.h presence... yes
checking for alloca.h... yes
checking stddef.h usability... yes
checking stddef.h presence... yes
checking for stddef.h... yes
checking for string.h... (cached) yes
checking for strings.h... (cached) yes
checking for stdlib.h... (cached) yes
checking time.h usability... yes
checking time.h presence... yes
checking for time.h... yes
checking for unistd.h... (cached) yes
checking fcntl.h usability... yes
checking fcntl.h presence... yes
checking for fcntl.h... yes
checking sys/file.h usability... yes
checking sys/file.h presence... yes
checking for sys/file.h... yes
checking sys/time.h usability... yes
checking sys/time.h presence... yes
checking for sys/time.h... yes
checking for sys/stat.h... (cached) yes
looking for a compliant stdint.h in stdint.h, checking for uintmax_t... yes
checking for uintptr_t... yes
checking for int_least32_t... yes
checking for int_fast32_t... yes
checking for uint64_t... yes
checking what to include in bfd_stdint.h... stdint.h (already complete)
checking whether time.h and sys/time.h may both be included... yes
checking for dirent.h that defines DIR... yes
checking for library containing opendir... none required
checking whether string.h and strings.h may both be included... yes
checking for fcntl... yes
checking for getpagesize... yes
checking for setitimer... yes
checking for sysconf... yes
checking for fdopen... yes
checking for getuid... yes
checking for getgid... yes
checking for fileno... yes
checking for strtoull... yes
checking whether basename is declared... yes
checking whether ftello is declared... yes
checking whether ftello64 is declared... yes
checking whether fseeko is declared... yes
checking whether fseeko64 is declared... yes
checking whether ffs is declared... yes
checking whether free is declared... yes
checking whether getenv is declared... yes
checking whether malloc is declared... yes
checking whether realloc is declared... yes
checking whether stpcpy is declared... yes
checking whether strstr is declared... yes
checking whether snprintf is declared... yes
checking whether vsnprintf is declared... yes
checking for struct tm.tm_gmtoff in time.h... yes
checking for struct stat.st_mtim.tv_sec in sys/stat.h... yes
checking for struct stat.st_mtim.tv_nsec in sys/stat.h... yes
checking for library containing zlibVersion... -lz
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
checking sys/procfs.h usability... yes
checking sys/procfs.h presence... yes
checking for sys/procfs.h... yes
checking for prstatus_t in sys/procfs.h... yes
checking for prstatus32_t in sys/procfs.h... no
checking for prstatus_t.pr_who in sys/procfs.h... no
checking for prstatus32_t.pr_who in sys/procfs.h... no
checking for pstatus_t in sys/procfs.h... no
checking for pxstatus_t in sys/procfs.h... no
checking for pstatus32_t in sys/procfs.h... no
checking for prpsinfo_t in sys/procfs.h... yes
checking for prpsinfo32_t in sys/procfs.h... no
checking for psinfo_t in sys/procfs.h... no
checking for psinfo32_t in sys/procfs.h... no
checking for lwpstatus_t in sys/procfs.h... no
checking for lwpxstatus_t in sys/procfs.h... no
checking for lwpstatus_t.pr_context in sys/procfs.h... no
checking for lwpstatus_t.pr_reg in sys/procfs.h... no
checking for win32_pstatus_t in sys/procfs.h... no
checking linker --as-needed support... yes
checking for cos in -lm... yes
checking for gcc version with buggy 64-bit support... no
checking for ftello... yes
checking for ftello64... yes
checking for fseeko... yes
checking for fseeko64... yes
checking for fopen64... yes
checking for off_t... yes
checking size of off_t... 8
checking file_ptr type... BFD_HOST_64_BIT
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for getpagesize... (cached) yes
checking for working mmap... yes
checking for madvise... yes
checking for mprotect... yes
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating bfd-in3.h
config.status: creating po/Makefile.in
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: executing bfd_stdint.h commands
config.status: executing default commands
mkdir -p -- ./opcodes
Configuring in ./opcodes
configure: creating cache ./config.cache
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for library containing strerror... none required
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for i486-linux-gnu-gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-ranlib... ranlib
checking for a sed that does not truncate output... /bin/sed
checking for fgrep... grep -F
checking for ld used by gcc... ld
checking if the linker (ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... nm
checking the name lister (nm) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 805306365
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for ld option to reload object files... -r
checking for i486-linux-gnu-objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for i486-linux-gnu-ar... (cached) ar
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-ranlib... (cached) ranlib
checking command to parse nm output from gcc object... ok
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
Setting warning flags = -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror
checking whether to enable maintainer-specific portions of Makefiles... no
checking whether to install libbfd... yes
checking whether NLS is requested... yes
checking for catalogs to be installed...  da de es fi fr ga id nl pt_BR ro sv tr vi zh_CN
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for a BSD-compatible install... /usr/bin/install -c
checking for string.h... (cached) yes
checking for strings.h... (cached) yes
checking for stdlib.h... (cached) yes
checking limits.h usability... yes
checking limits.h presence... yes
checking for limits.h... yes
checking whether basename is declared... yes
checking whether stpcpy is declared... yes
checking linker --as-needed support... yes
checking for cos in -lm... yes
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating po/Makefile.in
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
mkdir -p -- ./binutils
Configuring in ./binutils
configure: creating cache ./config.cache
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for library containing strerror... none required
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for i486-linux-gnu-gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
checking for a sed that does not truncate output... /bin/sed
checking for fgrep... grep -F
checking for ld used by gcc... ld
checking if the linker (ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... nm
checking the name lister (nm) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 805306365
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for ld option to reload object files... -r
checking for i486-linux-gnu-objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-ranlib... ranlib
checking command to parse nm output from gcc object... ok
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
Setting warning flags = -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror
checking for bison... bison -y
checking for flex... flex
checking for yywrap in -lfl... yes
checking lex output file root... lex.yy
checking whether yytext is a pointer... yes
checking whether NLS is requested... yes
checking for catalogs to be installed...  da es fi fr id ja ro ru rw sk sv tr uk vi zh_CN zh_TW
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking whether to enable maintainer-specific portions of Makefiles... no
checking for i486-linux-gnu-ranlib... (cached) ranlib
checking for a BSD-compatible install... /usr/bin/install -c
checking for string.h... (cached) yes
checking for strings.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking fcntl.h usability... yes
checking fcntl.h presence... yes
checking for fcntl.h... yes
checking sys/file.h usability... yes
checking sys/file.h presence... yes
checking for sys/file.h... yes
checking limits.h usability... yes
checking limits.h presence... yes
checking for limits.h... yes
checking sys/param.h usability... yes
checking sys/param.h presence... yes
checking for sys/param.h... yes
checking for sys/wait.h that is POSIX.1 compatible... yes
checking for working alloca.h... yes
checking for alloca... yes
checking for sbrk... yes
checking for utimes... yes
checking for setmode... no
checking for getc_unlocked... yes
checking for strcoll... yes
checking for mkstemp... yes
checking for mkdtemp... yes
checking for fopen64... yes
checking for stat64... yes
checking for library containing frexp... none required
checking for time_t in time.h... yes
checking for time_t in sys/types.h... yes
checking for a known getopt prototype in unistd.h... yes
checking for utime.h... yes
checking whether fprintf is declared... yes
checking whether stpcpy is declared... yes
checking whether strstr is declared... yes
checking whether sbrk is declared... yes
checking whether getenv is declared... yes
checking whether environ is declared... yes
checking whether getc_unlocked is declared... yes
checking whether snprintf is declared... yes
checking whether vsnprintf is declared... yes
checking for library containing zlibVersion... -lz
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
checking iconv.h usability... yes
checking iconv.h presence... yes
checking for iconv.h... yes
checking for ld used by GCC... ld
checking if the linker (ld) is GNU ld... yes
checking for shared library run path origin... done
checking for iconv... yes
checking for iconv declaration... 
         extern size_t iconv (iconv_t cd, char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating po/Makefile.in
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
mkdir -p -- ./etc
Configuring in ./etc
configure: creating cache ./config.cache
checking for a BSD-compatible install... /usr/bin/install -c
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
mkdir -p -- ./gas
Configuring in ./gas
configure: creating cache ./config.cache
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for library containing strerror... none required
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for i486-linux-gnu-gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
checking for a sed that does not truncate output... /bin/sed
checking for fgrep... grep -F
checking for ld used by gcc... ld
checking if the linker (ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... nm
checking the name lister (nm) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 805306365
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for ld option to reload object files... -r
checking for i486-linux-gnu-objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-ranlib... ranlib
checking command to parse nm output from gcc object... ok
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
Setting warning flags = -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror
checking whether byte ordering is bigendian... no
checking for bison... bison -y
checking for flex... flex
checking for yywrap in -lfl... yes
checking lex output file root... lex.yy
checking whether yytext is a pointer... yes
checking whether NLS is requested... yes
checking for catalogs to be installed...  es fr id rw tr
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking whether to enable maintainer-specific portions of Makefiles... no
checking for string.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for memory.h... (cached) yes
checking for strings.h... (cached) yes
checking for unistd.h... (cached) yes
checking stdarg.h usability... yes
checking stdarg.h presence... yes
checking for stdarg.h... yes
checking varargs.h usability... no
checking varargs.h presence... no
checking for varargs.h... no
checking errno.h usability... yes
checking errno.h presence... yes
checking for errno.h... yes
checking for sys/types.h... (cached) yes
checking limits.h usability... yes
checking limits.h presence... yes
checking for limits.h... yes
checking whether compiling a cross-assembler... no
checking for working alloca.h... yes
checking for alloca... yes
checking for inline... inline
checking for unlink... yes
checking for sbrk... yes
checking for working assert macro... yes
checking whether declaration is required for errno... no
checking for a known getopt prototype in unistd.h... yes
checking whether declaration is required for environ... no
checking whether declaration is required for ffs... no
checking whether declaration is required for free... no
checking whether declaration is required for malloc... no
checking whether declaration is required for sbrk... no
checking whether declaration is required for strstr... no
checking whether vsnprintf is declared... yes
updating cache ./config.cache
configure: creating ./config.status
config.status: creating .gdbinit
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating po/Makefile.in
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
config.status: executing default commands
mkdir -p -- ./gprof
Configuring in ./gprof
configure: creating cache ./config.cache
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for library containing strerror... none required
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for i486-linux-gnu-gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
checking for a BSD-compatible install... /usr/bin/install -c
checking for a sed that does not truncate output... /bin/sed
checking for fgrep... grep -F
checking for ld used by gcc... ld
checking if the linker (ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... nm
checking the name lister (nm) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 805306365
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for ld option to reload object files... -r
checking for i486-linux-gnu-objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-ranlib... ranlib
checking command to parse nm output from gcc object... ok
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for setmode... no
checking whether NLS is requested... yes
checking for catalogs to be installed...  da de es fi fr ga id ms nl pt_BR ro rw sv tr vi
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking whether to enable maintainer-specific portions of Makefiles... no
checking sys/gmon_out.h usability... yes
checking sys/gmon_out.h presence... yes
checking for sys/gmon_out.h... yes
checking for a known getopt prototype in unistd.h... yes
checking for library containing fabs... -lm
Setting warning flags = -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating po/Makefile.in
config.status: creating gconfig.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
mkdir -p -- ./ld
Configuring in ./ld
configure: creating cache ./config.cache
checking build system type... i486-pc-linux-gnu
checking host system type... i486-pc-linux-gnu
checking target system type... i486-pc-linux-gnu
checking for i486-linux-gnu-gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for library containing strerror... none required
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
Setting warning flags = -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror
checking for i486-linux-gnu-gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for _LARGE_FILES value needed for large files... no
checking for a BSD-compatible install... /usr/bin/install -c
checking for a sed that does not truncate output... /bin/sed
checking for fgrep... grep -F
checking for ld used by gcc... ld
checking if the linker (ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... nm
checking the name lister (nm) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 805306365
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking for ld option to reload object files... -r
checking for i486-linux-gnu-objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for i486-linux-gnu-ar... ar
checking for i486-linux-gnu-strip... no
checking for strip... strip
checking for i486-linux-gnu-ranlib... ranlib
checking command to parse nm output from gcc object... ok
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking whether NLS is requested... yes
checking for catalogs to be installed...  da es fi fr ga id sv tr vi zh_CN zh_TW
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for bison... bison -y
checking for flex... flex
checking for yywrap in -lfl... yes
checking lex output file root... lex.yy
checking whether yytext is a pointer... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking how to compare bootstrapped objects... cmp --ignore-initial=16 $$f1 $$f2
checking for string.h... (cached) yes
checking for strings.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking elf-hints.h usability... no
checking elf-hints.h presence... no
checking for elf-hints.h... no
checking limits.h usability... yes
checking limits.h presence... yes
checking for limits.h... yes
checking sys/param.h usability... yes
checking sys/param.h presence... yes
checking for sys/param.h... yes
checking for glob... yes
checking for mkstemp... yes
checking for realpath... yes
checking for sbrk... yes
checking for waitpid... yes
checking for dirent.h that defines DIR... yes
checking for library containing opendir... none required
checking for a known getopt prototype in unistd.h... yes
checking whether strstr is declared... yes
checking whether free is declared... yes
checking whether sbrk is declared... yes
checking whether getenv is declared... yes
checking whether environ is declared... yes
checking for library containing zlibVersion... -lz
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
checking whether ANSI C string concatenation works... yes
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating po/Makefile.in
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
make[1]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
touch configure-single-stamp
test -f bfd/elf32.c -a -f debian/rules
/usr/bin/make -C builddir-single/bfd headers
make[1]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
(cd doc; /usr/bin/make protos )
make[2]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
gcc -o chew.$$   \
	   -I.. -I../../../bfd/doc/.. -I../../../bfd/doc/../../include -I../../../bfd/doc/../../intl -I../../intl ../../../bfd/doc/chew.c; \
	/bin/sh ../../../bfd/doc/../../move-if-change chew.$$ chew
echo "../../../bfd/doc/../libbfd-in.h ../../../bfd/doc/../init.c ../../../bfd/doc/../libbfd.c ../../../bfd/doc/../bfdio.c ../../../bfd/doc/../bfdwin.c ../../../bfd/doc/../cache.c ../../../bfd/doc/../reloc.c ../../../bfd/doc/../archures.c ../../../bfd/doc/../elf.c ../../../bfd/doc/header.sed ../../../bfd/doc/proto.str chew" | sed -f ../../../bfd/doc/header.sed > libbfd.h
for file in ../../../bfd/doc/../libbfd-in.h ../../../bfd/doc/../init.c ../../../bfd/doc/../libbfd.c ../../../bfd/doc/../bfdio.c ../../../bfd/doc/../bfdwin.c ../../../bfd/doc/../cache.c ../../../bfd/doc/../reloc.c ../../../bfd/doc/../archures.c ../../../bfd/doc/../elf.c ../../../bfd/doc/header.sed ../../../bfd/doc/proto.str chew; do \
	  case $file in \
	    *-in.h) cat $file >> libbfd.h ;; \
	    */header.sed) break ;; \
	    *)	echo $file | sed -e 's,.*/,,' -e 's,^,/* Extracted from ,' \
				-e 's,$,.  */,' >> libbfd.h ; \
		./chew -i -f ../../../bfd/doc/proto.str < $file >> libbfd.h ;; \
	  esac; \
	done
echo "../../../bfd/doc/../libcoff-in.h ../../../bfd/doc/../coffcode.h ../../../bfd/doc/header.sed ../../../bfd/doc/proto.str chew" | sed -f ../../../bfd/doc/header.sed > libcoff.h
for file in ../../../bfd/doc/../libcoff-in.h ../../../bfd/doc/../coffcode.h ../../../bfd/doc/header.sed ../../../bfd/doc/proto.str chew; do \
	  case $file in \
	    *-in.h) cat $file >> libcoff.h ;; \
	    */header.sed) break ;; \
	    *)	echo $file | sed -e 's,.*/,,' -e 's,^,/* Extracted from ,' \
				-e 's,$,.  */,' >> libcoff.h ; \
		./chew -i -f ../../../bfd/doc/proto.str < $file >> libcoff.h ;; \
	  esac; \
	done
echo "../../../bfd/doc/../bfd-in.h ../../../bfd/doc/../init.c ../../../bfd/doc/../opncls.c ../../../bfd/doc/../libbfd.c ../../../bfd/doc/../bfdio.c ../../../bfd/doc/../bfdwin.c ../../../bfd/doc/../section.c ../../../bfd/doc/../archures.c ../../../bfd/doc/../reloc.c ../../../bfd/doc/../syms.c ../../../bfd/doc/../bfd.c ../../../bfd/doc/../archive.c ../../../bfd/doc/../corefile.c ../../../bfd/doc/../targets.c ../../../bfd/doc/../format.c ../../../bfd/doc/../linker.c ../../../bfd/doc/../simple.c ../../../bfd/doc/../compress.c ../../../bfd/doc/header.sed ../../../bfd/doc/proto.str ../../../bfd/doc/../version.h chew" | sed -f ../../../bfd/doc/header.sed > bfd.h
for file in ../../../bfd/doc/../bfd-in.h ../../../bfd/doc/../init.c ../../../bfd/doc/../opncls.c ../../../bfd/doc/../libbfd.c ../../../bfd/doc/../bfdio.c ../../../bfd/doc/../bfdwin.c ../../../bfd/doc/../section.c ../../../bfd/doc/../archures.c ../../../bfd/doc/../reloc.c ../../../bfd/doc/../syms.c ../../../bfd/doc/../bfd.c ../../../bfd/doc/../archive.c ../../../bfd/doc/../corefile.c ../../../bfd/doc/../targets.c ../../../bfd/doc/../format.c ../../../bfd/doc/../linker.c ../../../bfd/doc/../simple.c ../../../bfd/doc/../compress.c ../../../bfd/doc/header.sed ../../../bfd/doc/proto.str ../../../bfd/doc/../version.h chew; do \
	  case $file in \
	    *-in.h) cat $file >> bfd.h ;; \
	    */header.sed) break ;; \
	    *)	echo $file | sed -e 's,.*/,,' -e 's,^,/* Extracted from ,' \
				-e 's,$,.  */,' >> bfd.h ; \
		./chew -f ../../../bfd/doc/proto.str < $file >> bfd.h ;; \
	  esac; \
	done
echo "#ifdef __cplusplus" >> bfd.h
echo "}" >> bfd.h
echo "#endif" >> bfd.h
echo "#endif" >> bfd.h
make[2]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
cp doc/bfd.h bfd-in2.h-new
/bin/sh ../../bfd/../move-if-change bfd-in2.h-new ../../bfd/bfd-in2.h
cp doc/libbfd.h libbfd.h-new
/bin/sh ../../bfd/../move-if-change libbfd.h-new ../../bfd/libbfd.h
cp doc/libcoff.h libcoff.h-new
/bin/sh ../../bfd/../move-if-change libcoff.h-new ../../bfd/libcoff.h
make[1]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
/usr/bin/make  -C builddir-single
make[1]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make[2]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty'
if [ x"-fpic" != x ] && [ ! -d pic ]; then \
	  mkdir pic; \
	else true; fi
touch stamp-picdir
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/regex.c -o pic/regex.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/regex.c -o regex.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/cplus-dem.c -o pic/cplus-dem.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/cplus-dem.c -o cplus-dem.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/cp-demangle.c -o pic/cp-demangle.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/cp-demangle.c -o cp-demangle.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/md5.c -o pic/md5.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/md5.c -o md5.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/sha1.c -o pic/sha1.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/sha1.c -o sha1.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/alloca.c -o pic/alloca.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/alloca.c -o alloca.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/argv.c -o pic/argv.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/argv.c -o argv.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/choose-temp.c -o pic/choose-temp.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/choose-temp.c -o choose-temp.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/concat.c -o pic/concat.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/concat.c -o concat.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/cp-demint.c -o pic/cp-demint.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/cp-demint.c -o cp-demint.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/dyn-string.c -o pic/dyn-string.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/dyn-string.c -o dyn-string.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/fdmatch.c -o pic/fdmatch.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/fdmatch.c -o fdmatch.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/fibheap.c -o pic/fibheap.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/fibheap.c -o fibheap.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/filename_cmp.c -o pic/filename_cmp.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/filename_cmp.c -o filename_cmp.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/floatformat.c -o pic/floatformat.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/floatformat.c -o floatformat.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/fnmatch.c -o pic/fnmatch.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/fnmatch.c -o fnmatch.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/fopen_unlocked.c -o pic/fopen_unlocked.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/fopen_unlocked.c -o fopen_unlocked.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/getopt.c -o pic/getopt.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/getopt.c -o getopt.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/getopt1.c -o pic/getopt1.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/getopt1.c -o getopt1.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/getpwd.c -o pic/getpwd.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/getpwd.c -o getpwd.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/getruntime.c -o pic/getruntime.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/getruntime.c -o getruntime.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/hashtab.c -o pic/hashtab.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/hashtab.c -o hashtab.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/hex.c -o pic/hex.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/hex.c -o hex.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/lbasename.c -o pic/lbasename.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/lbasename.c -o lbasename.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/lrealpath.c -o pic/lrealpath.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/lrealpath.c -o lrealpath.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/make-relative-prefix.c -o pic/make-relative-prefix.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/make-relative-prefix.c -o make-relative-prefix.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/make-temp-file.c -o pic/make-temp-file.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/make-temp-file.c -o make-temp-file.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/objalloc.c -o pic/objalloc.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/objalloc.c -o objalloc.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/obstack.c -o pic/obstack.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/obstack.c -o obstack.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/partition.c -o pic/partition.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/partition.c -o partition.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/pexecute.c -o pic/pexecute.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/pexecute.c -o pexecute.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/physmem.c -o pic/physmem.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/physmem.c -o physmem.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/pex-common.c -o pic/pex-common.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/pex-common.c -o pex-common.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/pex-one.c -o pic/pex-one.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/pex-one.c -o pex-one.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/pex-unix.c -o pic/pex-unix.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/pex-unix.c -o pex-unix.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/safe-ctype.c -o pic/safe-ctype.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/safe-ctype.c -o safe-ctype.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/sort.c -o pic/sort.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/sort.c -o sort.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/spaces.c -o pic/spaces.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/spaces.c -o spaces.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/splay-tree.c -o pic/splay-tree.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/splay-tree.c -o splay-tree.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/strerror.c -o pic/strerror.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/strerror.c -o strerror.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/strsignal.c -o pic/strsignal.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/strsignal.c -o strsignal.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/unlink-if-ordinary.c -o pic/unlink-if-ordinary.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/unlink-if-ordinary.c -o unlink-if-ordinary.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xatexit.c -o pic/xatexit.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xatexit.c -o xatexit.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xexit.c -o pic/xexit.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xexit.c -o xexit.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xmalloc.c -o pic/xmalloc.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xmalloc.c -o xmalloc.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xmemdup.c -o pic/xmemdup.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xmemdup.c -o xmemdup.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xstrdup.c -o pic/xstrdup.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xstrdup.c -o xstrdup.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xstrerror.c -o pic/xstrerror.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xstrerror.c -o xstrerror.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/xstrndup.c -o pic/xstrndup.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/xstrndup.c -o xstrndup.o
if [ x"-fpic" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  -fpic ../../libiberty/mkstemps.c -o pic/mkstemps.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I. -I../../libiberty/../include  -W -Wall -Wwrite-strings -Wc++-compat -Wstrict-prototypes -pedantic  ../../libiberty/mkstemps.c -o mkstemps.o
rm -f ./libiberty.a pic/./libiberty.a
ar rc ./libiberty.a \
	  ./regex.o ./cplus-dem.o ./cp-demangle.o ./md5.o ./sha1.o ./alloca.o ./argv.o ./choose-temp.o ./concat.o ./cp-demint.o ./dyn-string.o ./fdmatch.o ./fibheap.o ./filename_cmp.o ./floatformat.o ./fnmatch.o ./fopen_unlocked.o ./getopt.o ./getopt1.o ./getpwd.o ./getruntime.o ./hashtab.o ./hex.o ./lbasename.o ./lrealpath.o ./make-relative-prefix.o ./make-temp-file.o ./objalloc.o ./obstack.o ./partition.o ./pexecute.o ./physmem.o ./pex-common.o ./pex-one.o ./pex-unix.o ./safe-ctype.o ./sort.o ./spaces.o ./splay-tree.o ./strerror.o ./strsignal.o ./unlink-if-ordinary.o ./xatexit.o ./xexit.o ./xmalloc.o ./xmemdup.o ./xstrdup.o ./xstrerror.o ./xstrndup.o  ./mkstemps.o
ranlib ./libiberty.a
if [ x"-fpic" != x ]; then \
	  cd pic; \
	  ar rc ./libiberty.a \
	    ./regex.o ./cplus-dem.o ./cp-demangle.o ./md5.o ./sha1.o ./alloca.o ./argv.o ./choose-temp.o ./concat.o ./cp-demint.o ./dyn-string.o ./fdmatch.o ./fibheap.o ./filename_cmp.o ./floatformat.o ./fnmatch.o ./fopen_unlocked.o ./getopt.o ./getopt1.o ./getpwd.o ./getruntime.o ./hashtab.o ./hex.o ./lbasename.o ./lrealpath.o ./make-relative-prefix.o ./make-temp-file.o ./objalloc.o ./obstack.o ./partition.o ./pexecute.o ./physmem.o ./pex-common.o ./pex-one.o ./pex-unix.o ./safe-ctype.o ./sort.o ./spaces.o ./splay-tree.o ./strerror.o ./strsignal.o ./unlink-if-ordinary.o ./xatexit.o ./xexit.o ./xmalloc.o ./xmemdup.o ./xstrdup.o ./xstrerror.o ./xstrndup.o  ./mkstemps.o; \
	  ranlib ./libiberty.a; \
	  cd ..; \
	else true; fi
echo ./regex.o ./cplus-dem.o ./cp-demangle.o ./md5.o ./sha1.o ./alloca.o ./argv.o ./choose-temp.o ./concat.o ./cp-demint.o ./dyn-string.o ./fdmatch.o ./fibheap.o ./filename_cmp.o ./floatformat.o ./fnmatch.o ./fopen_unlocked.o ./getopt.o ./getopt1.o ./getpwd.o ./getruntime.o ./hashtab.o ./hex.o ./lbasename.o ./lrealpath.o ./make-relative-prefix.o ./make-temp-file.o ./objalloc.o ./obstack.o ./partition.o ./pexecute.o ./physmem.o ./pex-common.o ./pex-one.o ./pex-unix.o ./safe-ctype.o ./sort.o ./spaces.o ./splay-tree.o ./strerror.o ./strsignal.o ./unlink-if-ordinary.o ./xatexit.o ./xexit.o ./xmalloc.o ./xmemdup.o ./xstrdup.o ./xstrerror.o ./xstrndup.o > required-list
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty/testsuite'
make[4]: Nothing to be done for `all'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty/testsuite'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/intl'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/intl'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
Making info in doc
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../aoutx.h >aoutx.tmp
/bin/sh ../../../bfd/doc/../../move-if-change aoutx.tmp aoutx.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../archive.c >archive.tmp
/bin/sh ../../../bfd/doc/../../move-if-change archive.tmp archive.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str < ../../../bfd/doc/../archures.c >archures.tmp
/bin/sh ../../../bfd/doc/../../move-if-change archures.tmp archures.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str < ../../../bfd/doc/../bfd.c >bfd.tmp
/bin/sh ../../../bfd/doc/../../move-if-change bfd.tmp bfdt.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str < ../../../bfd/doc/../cache.c >cache.tmp
/bin/sh ../../../bfd/doc/../../move-if-change cache.tmp cache.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../coffcode.h >coffcode.tmp
/bin/sh ../../../bfd/doc/../../move-if-change coffcode.tmp coffcode.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../corefile.c >core.tmp
/bin/sh ../../../bfd/doc/../../move-if-change core.tmp core.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../elf.c >elf.tmp
/bin/sh ../../../bfd/doc/../../move-if-change elf.tmp elf.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../elfcode.h >elfcode.tmp
/bin/sh ../../../bfd/doc/../../move-if-change elfcode.tmp elfcode.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../format.c >format.tmp
/bin/sh ../../../bfd/doc/../../move-if-change format.tmp format.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str < ../../../bfd/doc/../libbfd.c >libbfd.tmp
/bin/sh ../../../bfd/doc/../../move-if-change libbfd.tmp libbfd.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str < ../../../bfd/doc/../bfdwin.c >bfdwin.tmp
/bin/sh ../../../bfd/doc/../../move-if-change bfdwin.tmp bfdwin.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str < ../../../bfd/doc/../bfdio.c >bfdio.tmp
/bin/sh ../../../bfd/doc/../../move-if-change bfdio.tmp bfdio.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str  <../../../bfd/doc/../opncls.c >opncls.tmp
/bin/sh ../../../bfd/doc/../../move-if-change opncls.tmp opncls.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../reloc.c >reloc.tmp
/bin/sh ../../../bfd/doc/../../move-if-change reloc.tmp reloc.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../section.c >section.tmp
/bin/sh ../../../bfd/doc/../../move-if-change section.tmp section.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../syms.c >syms.tmp
/bin/sh ../../../bfd/doc/../../move-if-change syms.tmp syms.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../targets.c >targets.tmp
/bin/sh ../../../bfd/doc/../../move-if-change targets.tmp targets.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../init.c >init.tmp
/bin/sh ../../../bfd/doc/../../move-if-change init.tmp init.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../hash.c >hash.tmp
/bin/sh ../../../bfd/doc/../../move-if-change hash.tmp hash.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../linker.c >linker.tmp
/bin/sh ../../../bfd/doc/../../move-if-change linker.tmp linker.texi
/usr/bin/make chew
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: `chew' is up to date.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
./chew -f ../../../bfd/doc/doc.str <../../../bfd/doc/../mmo.c >mmo.tmp
/bin/sh ../../../bfd/doc/../../move-if-change mmo.tmp mmo.texi
creating bfdver.texi
restore=: && backupdir=".am$$" && \
	rm -rf $backupdir && mkdir $backupdir && \
	if (makeinfo --split-size=5000000 --split-size=5000000 --version) >/dev/null 2>&1; then \
	  for f in bfd.info bfd.info-[0-9] bfd.info-[0-9][0-9] bfd.i[0-9] bfd.i[0-9][0-9]; do \
	    if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
	  done; \
	else :; fi && \
	if makeinfo --split-size=5000000 --split-size=5000000   -I ../../../bfd/doc \
	 -o bfd.info `test -f 'bfd.texinfo' || echo '../../../bfd/doc/'`bfd.texinfo; \
	then \
	  rc=0; \
	else \
	  rc=$?; \
	  $restore $backupdir/* `echo "./bfd.info" | sed 's|[^/]*$||'`; \
	fi; \
	rm -rf $backupdir; exit $rc
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
Making info in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
( if test 'x../../../bfd/po' != 'x.'; then \
	    posrcprefix='../../../bfd/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f SRC-POTFILES-t SRC-POTFILES \
	    && (sed -e '/^#/d' \
	            -e '/^[ 	]*$/d' \
		    -e "s@.*@	$posrcprefix& \\\\@" < ../../../bfd/po/SRC-POTFILES.in \
		| sed -e '$s/\\$//') > SRC-POTFILES-t \
	    && chmod a-w SRC-POTFILES-t \
	    && mv SRC-POTFILES-t SRC-POTFILES )
( rm -f BLD-POTFILES-t BLD-POTFILES \
	    && (sed -e '/^#/d' \
	            -e '/^[ 	]*$/d' \
		    -e "s@.*@	../& \\\\@" < ../../../bfd/po/BLD-POTFILES.in \
		| sed -e '$s/\\$//') > BLD-POTFILES-t \
	    && chmod a-w BLD-POTFILES-t \
	    && mv BLD-POTFILES-t BLD-POTFILES )
cd .. \
	  && CONFIG_FILES=po/Makefile.in:po/Make-in \
	     CONFIG_HEADERS= /bin/sh ./config.status
config.status: creating po/Makefile.in
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing default-1 commands
config.status: executing bfd_stdint.h commands
config.status: executing default commands
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
make[4]: Nothing to be done for `info'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[4]: Nothing to be done for `info-am'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
/usr/bin/make  all-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
Making all in doc
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[5]: Nothing to be done for `all'.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
Making all in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
file=`echo ../../../bfd/po/da | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/da.po
file=`echo ../../../bfd/po/es | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/es.po
file=`echo ../../../bfd/po/fi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/fi.po
file=`echo ../../../bfd/po/fr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/fr.po
file=`echo ../../../bfd/po/id | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/id.po
file=`echo ../../../bfd/po/ja | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/ja.po
file=`echo ../../../bfd/po/ro | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/ro.po
file=`echo ../../../bfd/po/ru | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/ru.po
file=`echo ../../../bfd/po/rw | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/rw.po
file=`echo ../../../bfd/po/sv | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/sv.po
file=`echo ../../../bfd/po/tr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/tr.po
file=`echo ../../../bfd/po/vi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/vi.po
file=`echo ../../../bfd/po/zh_CN | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../bfd/po/zh_CN.po
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
cd . && /bin/sh ./config.status bfd-in3.h
config.status: creating bfd-in3.h
rm -f bfd-tmp.h
cp bfd-in3.h bfd-tmp.h
/bin/sh ../../bfd/../move-if-change bfd-tmp.h bfd.h
rm -f bfd-tmp.h
touch stmp-bfd-h
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o archive.lo ../../bfd/archive.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/archive.c  -fPIC -DPIC -o .libs/archive.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/archive.c -o archive.o >/dev/null 2>&1
/bin/sh ./libtool --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_VECTOR=bfd_elf32_i386_vec -DSELECT_VECS='&bfd_elf32_i386_vec,&i386linux_vec,&i386pei_vec,&bfd_elf32_little_generic_vec,&bfd_elf32_big_generic_vec,&bfd_elf64_x86_64_vec,&x86_64pei_vec,&bfd_elf64_little_generic_vec,&bfd_elf64_big_generic_vec' -DSELECT_ARCHITECTURES='&bfd_i386_arch' -DHAVE_bfd_elf32_i386_vec -DHAVE_i386linux_vec -DHAVE_i386pei_vec -DHAVE_bfd_elf32_little_generic_vec -DHAVE_bfd_elf32_big_generic_vec -DHAVE_bfd_elf64_x86_64_vec -DHAVE_x86_64pei_vec -DHAVE_bfd_elf64_little_generic_vec -DHAVE_bfd_elf64_big_generic_vec ../../bfd/archures.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_VECTOR=bfd_elf32_i386_vec "-DSELECT_VECS=&bfd_elf32_i386_vec,&i386linux_vec,&i386pei_vec,&bfd_elf32_little_generic_vec,&bfd_elf32_big_generic_vec,&bfd_elf64_x86_64_vec,&x86_64pei_vec,&bfd_elf64_little_generic_vec,&bfd_elf64_big_generic_vec" "-DSELECT_ARCHITECTURES=&bfd_i386_arch" -DHAVE_bfd_elf32_i386_vec -DHAVE_i386linux_vec -DHAVE_i386pei_vec -DHAVE_bfd_elf32_little_generic_vec -DHAVE_bfd_elf32_big_generic_vec -DHAVE_bfd_elf64_x86_64_vec -DHAVE_x86_64pei_vec -DHAVE_bfd_elf64_little_generic_vec -DHAVE_bfd_elf64_big_generic_vec ../../bfd/archures.c  -fPIC -DPIC -o .libs/archures.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_VECTOR=bfd_elf32_i386_vec "-DSELECT_VECS=&bfd_elf32_i386_vec,&i386linux_vec,&i386pei_vec,&bfd_elf32_little_generic_vec,&bfd_elf32_big_generic_vec,&bfd_elf64_x86_64_vec,&x86_64pei_vec,&bfd_elf64_little_generic_vec,&bfd_elf64_big_generic_vec" "-DSELECT_ARCHITECTURES=&bfd_i386_arch" -DHAVE_bfd_elf32_i386_vec -DHAVE_i386linux_vec -DHAVE_i386pei_vec -DHAVE_bfd_elf32_little_generic_vec -DHAVE_bfd_elf32_big_generic_vec -DHAVE_bfd_elf64_x86_64_vec -DHAVE_x86_64pei_vec -DHAVE_bfd_elf64_little_generic_vec -DHAVE_bfd_elf64_big_generic_vec ../../bfd/archures.c -o archures.o >/dev/null 2>&1
creating bfdver.h
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o bfd.lo ../../bfd/bfd.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/bfd.c  -fPIC -DPIC -o .libs/bfd.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/bfd.c -o bfd.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o bfdio.lo ../../bfd/bfdio.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/bfdio.c  -fPIC -DPIC -o .libs/bfdio.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/bfdio.c -o bfdio.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o bfdwin.lo ../../bfd/bfdwin.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/bfdwin.c  -fPIC -DPIC -o .libs/bfdwin.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/bfdwin.c -o bfdwin.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o cache.lo ../../bfd/cache.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/cache.c  -fPIC -DPIC -o .libs/cache.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/cache.c -o cache.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o coffgen.lo ../../bfd/coffgen.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/coffgen.c  -fPIC -DPIC -o .libs/coffgen.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/coffgen.c -o coffgen.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o corefile.lo ../../bfd/corefile.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/corefile.c  -fPIC -DPIC -o .libs/corefile.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/corefile.c -o corefile.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o format.lo ../../bfd/format.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/format.c  -fPIC -DPIC -o .libs/format.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/format.c -o format.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o init.lo ../../bfd/init.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/init.c  -fPIC -DPIC -o .libs/init.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/init.c -o init.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o libbfd.lo ../../bfd/libbfd.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/libbfd.c  -fPIC -DPIC -o .libs/libbfd.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/libbfd.c -o libbfd.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o opncls.lo ../../bfd/opncls.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/opncls.c  -fPIC -DPIC -o .libs/opncls.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/opncls.c -o opncls.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o reloc.lo ../../bfd/reloc.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/reloc.c  -fPIC -DPIC -o .libs/reloc.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/reloc.c -o reloc.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o section.lo ../../bfd/section.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/section.c  -fPIC -DPIC -o .libs/section.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/section.c -o section.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o syms.lo ../../bfd/syms.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/syms.c  -fPIC -DPIC -o .libs/syms.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/syms.c -o syms.o >/dev/null 2>&1
rm -f targmatch.h
sed -f ../../bfd/targmatch.sed < ../../bfd/config.bfd > targmatch.new
mv -f targmatch.new targmatch.h
/bin/sh ./libtool --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_VECTOR=bfd_elf32_i386_vec -DSELECT_VECS='&bfd_elf32_i386_vec,&i386linux_vec,&i386pei_vec,&bfd_elf32_little_generic_vec,&bfd_elf32_big_generic_vec,&bfd_elf64_x86_64_vec,&x86_64pei_vec,&bfd_elf64_little_generic_vec,&bfd_elf64_big_generic_vec' -DSELECT_ARCHITECTURES='&bfd_i386_arch' -DHAVE_bfd_elf32_i386_vec -DHAVE_i386linux_vec -DHAVE_i386pei_vec -DHAVE_bfd_elf32_little_generic_vec -DHAVE_bfd_elf32_big_generic_vec -DHAVE_bfd_elf64_x86_64_vec -DHAVE_x86_64pei_vec -DHAVE_bfd_elf64_little_generic_vec -DHAVE_bfd_elf64_big_generic_vec ../../bfd/targets.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_VECTOR=bfd_elf32_i386_vec "-DSELECT_VECS=&bfd_elf32_i386_vec,&i386linux_vec,&i386pei_vec,&bfd_elf32_little_generic_vec,&bfd_elf32_big_generic_vec,&bfd_elf64_x86_64_vec,&x86_64pei_vec,&bfd_elf64_little_generic_vec,&bfd_elf64_big_generic_vec" "-DSELECT_ARCHITECTURES=&bfd_i386_arch" -DHAVE_bfd_elf32_i386_vec -DHAVE_i386linux_vec -DHAVE_i386pei_vec -DHAVE_bfd_elf32_little_generic_vec -DHAVE_bfd_elf32_big_generic_vec -DHAVE_bfd_elf64_x86_64_vec -DHAVE_x86_64pei_vec -DHAVE_bfd_elf64_little_generic_vec -DHAVE_bfd_elf64_big_generic_vec ../../bfd/targets.c  -fPIC -DPIC -o .libs/targets.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_VECTOR=bfd_elf32_i386_vec "-DSELECT_VECS=&bfd_elf32_i386_vec,&i386linux_vec,&i386pei_vec,&bfd_elf32_little_generic_vec,&bfd_elf32_big_generic_vec,&bfd_elf64_x86_64_vec,&x86_64pei_vec,&bfd_elf64_little_generic_vec,&bfd_elf64_big_generic_vec" "-DSELECT_ARCHITECTURES=&bfd_i386_arch" -DHAVE_bfd_elf32_i386_vec -DHAVE_i386linux_vec -DHAVE_i386pei_vec -DHAVE_bfd_elf32_little_generic_vec -DHAVE_bfd_elf32_big_generic_vec -DHAVE_bfd_elf64_x86_64_vec -DHAVE_x86_64pei_vec -DHAVE_bfd_elf64_little_generic_vec -DHAVE_bfd_elf64_big_generic_vec ../../bfd/targets.c -o targets.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o hash.lo ../../bfd/hash.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/hash.c  -fPIC -DPIC -o .libs/hash.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/hash.c -o hash.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o linker.lo ../../bfd/linker.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/linker.c  -fPIC -DPIC -o .libs/linker.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/linker.c -o linker.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o srec.lo ../../bfd/srec.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/srec.c  -fPIC -DPIC -o .libs/srec.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/srec.c -o srec.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o binary.lo ../../bfd/binary.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/binary.c  -fPIC -DPIC -o .libs/binary.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/binary.c -o binary.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o tekhex.lo ../../bfd/tekhex.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/tekhex.c  -fPIC -DPIC -o .libs/tekhex.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/tekhex.c -o tekhex.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o ihex.lo ../../bfd/ihex.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/ihex.c  -fPIC -DPIC -o .libs/ihex.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/ihex.c -o ihex.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o stabs.lo ../../bfd/stabs.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/stabs.c  -fPIC -DPIC -o .libs/stabs.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/stabs.c -o stabs.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o stab-syms.lo ../../bfd/stab-syms.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/stab-syms.c  -fPIC -DPIC -o .libs/stab-syms.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/stab-syms.c -o stab-syms.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o merge.lo ../../bfd/merge.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/merge.c  -fPIC -DPIC -o .libs/merge.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/merge.c -o merge.o >/dev/null 2>&1
/bin/sh ./libtool --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEBUGDIR=\"/usr/lib/debug\" ../../bfd/dwarf2.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEBUGDIR=\"/usr/lib/debug\" ../../bfd/dwarf2.c  -fPIC -DPIC -o .libs/dwarf2.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEBUGDIR=\"/usr/lib/debug\" ../../bfd/dwarf2.c -o dwarf2.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o simple.lo ../../bfd/simple.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/simple.c  -fPIC -DPIC -o .libs/simple.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/simple.c -o simple.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o compress.lo ../../bfd/compress.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/compress.c  -fPIC -DPIC -o .libs/compress.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/compress.c -o compress.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o verilog.lo ../../bfd/verilog.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/verilog.c  -fPIC -DPIC -o .libs/verilog.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/verilog.c -o verilog.o >/dev/null 2>&1
rm -f elf32-target.h
sed -e s/NN/32/g < ../../bfd/elfxx-target.h > elf32-target.new
mv -f elf32-target.new elf32-target.h
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf32-i386.lo ../../bfd/elf32-i386.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf32-i386.c  -fPIC -DPIC -o .libs/elf32-i386.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf32-i386.c -o elf32-i386.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf-vxworks.lo ../../bfd/elf-vxworks.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-vxworks.c  -fPIC -DPIC -o .libs/elf-vxworks.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-vxworks.c -o elf-vxworks.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf32.lo ../../bfd/elf32.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf32.c  -fPIC -DPIC -o .libs/elf32.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf32.c -o elf32.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf.lo ../../bfd/elf.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf.c  -fPIC -DPIC -o .libs/elf.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf.c -o elf.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elflink.lo ../../bfd/elflink.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elflink.c  -fPIC -DPIC -o .libs/elflink.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elflink.c -o elflink.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf-attrs.lo ../../bfd/elf-attrs.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-attrs.c  -fPIC -DPIC -o .libs/elf-attrs.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-attrs.c -o elf-attrs.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf-ifunc.lo ../../bfd/elf-ifunc.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-ifunc.c  -fPIC -DPIC -o .libs/elf-ifunc.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-ifunc.c -o elf-ifunc.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf-strtab.lo ../../bfd/elf-strtab.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-strtab.c  -fPIC -DPIC -o .libs/elf-strtab.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-strtab.c -o elf-strtab.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf-eh-frame.lo ../../bfd/elf-eh-frame.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-eh-frame.c  -fPIC -DPIC -o .libs/elf-eh-frame.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf-eh-frame.c -o elf-eh-frame.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o dwarf1.lo ../../bfd/dwarf1.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/dwarf1.c  -fPIC -DPIC -o .libs/dwarf1.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/dwarf1.c -o dwarf1.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o i386linux.lo ../../bfd/i386linux.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/i386linux.c  -fPIC -DPIC -o .libs/i386linux.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/i386linux.c -o i386linux.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o aout32.lo ../../bfd/aout32.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/aout32.c  -fPIC -DPIC -o .libs/aout32.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/aout32.c -o aout32.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o pei-i386.lo ../../bfd/pei-i386.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/pei-i386.c  -fPIC -DPIC -o .libs/pei-i386.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/pei-i386.c -o pei-i386.o >/dev/null 2>&1
rm -f peigen.c
sed -e s/XX/pe/g < ../../bfd/peXXigen.c > peigen.new
mv -f peigen.new peigen.c
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o peigen.lo peigen.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c peigen.c  -fPIC -DPIC -o .libs/peigen.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c peigen.c -o peigen.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o cofflink.lo ../../bfd/cofflink.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/cofflink.c  -fPIC -DPIC -o .libs/cofflink.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/cofflink.c -o cofflink.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf32-gen.lo ../../bfd/elf32-gen.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf32-gen.c  -fPIC -DPIC -o .libs/elf32-gen.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf32-gen.c -o elf32-gen.o >/dev/null 2>&1
rm -f elf64-target.h
sed -e s/NN/64/g < ../../bfd/elfxx-target.h > elf64-target.new
mv -f elf64-target.new elf64-target.h
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf64-x86-64.lo ../../bfd/elf64-x86-64.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf64-x86-64.c  -fPIC -DPIC -o .libs/elf64-x86-64.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf64-x86-64.c -o elf64-x86-64.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf64.lo ../../bfd/elf64.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf64.c  -fPIC -DPIC -o .libs/elf64.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf64.c -o elf64.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o pei-x86_64.lo ../../bfd/pei-x86_64.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/pei-x86_64.c  -fPIC -DPIC -o .libs/pei-x86_64.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/pei-x86_64.c -o pei-x86_64.o >/dev/null 2>&1
rm -f pex64igen.c
sed -e s/XX/pex64/g < ../../bfd/peXXigen.c > pex64igen.new
mv -f pex64igen.new pex64igen.c
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o pex64igen.lo pex64igen.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c pex64igen.c  -fPIC -DPIC -o .libs/pex64igen.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c pex64igen.c -o pex64igen.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o elf64-gen.lo ../../bfd/elf64-gen.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf64-gen.c  -fPIC -DPIC -o .libs/elf64-gen.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/elf64-gen.c -o elf64-gen.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o cpu-i386.lo ../../bfd/cpu-i386.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/cpu-i386.c  -fPIC -DPIC -o .libs/cpu-i386.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/cpu-i386.c -o cpu-i386.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o trad-core.lo ../../bfd/trad-core.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/trad-core.c  -fPIC -DPIC -o .libs/trad-core.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/trad-core.c -o trad-core.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE    -I. -I../../bfd -I../../bfd/../include   -DBINDIR='"/usr/bin"'  -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o archive64.lo ../../bfd/archive64.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/archive64.c  -fPIC -DPIC -o .libs/archive64.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../bfd -I. -DTRAD_CORE -I. -I../../bfd -I../../bfd/../include -DBINDIR=\"/usr/bin\" -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../bfd/archive64.c -o archive64.o >/dev/null 2>&1
rm -f tofiles
f=""; \
	for i in elf32-i386.lo elf-vxworks.lo elf32.lo elf.lo elflink.lo elf-attrs.lo elf-ifunc.lo elf-strtab.lo elf-eh-frame.lo dwarf1.lo i386linux.lo aout32.lo pei-i386.lo peigen.lo cofflink.lo elf32-gen.lo elf64-x86-64.lo elf64.lo pei-x86_64.lo pex64igen.lo elf64-gen.lo cpu-i386.lo trad-core.lo archive64.lo ; do \
	  case " $f " in \
	    *" $i "*) ;; \
	    *) f="$f $i" ;; \
	  esac ; \
	done ; \
	echo $f > tofiles
/bin/sh ../../bfd/../move-if-change tofiles ofiles
touch stamp-ofiles
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o libbfd.la -rpath /usr/lib -release `cat libtool-soversion`  archive.lo archures.lo bfd.lo bfdio.lo bfdwin.lo cache.lo coffgen.lo corefile.lo format.lo init.lo libbfd.lo opncls.lo reloc.lo section.lo syms.lo targets.lo hash.lo linker.lo srec.lo binary.lo tekhex.lo ihex.lo stabs.lo stab-syms.lo merge.lo dwarf2.lo simple.lo compress.lo verilog.lo `cat ofiles` -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty -Wl,-lc,--as-needed,-lm,--no-as-needed  -lz 
libtool: link: gcc -shared  .libs/archive.o .libs/archures.o .libs/bfd.o .libs/bfdio.o .libs/bfdwin.o .libs/cache.o .libs/coffgen.o .libs/corefile.o .libs/format.o .libs/init.o .libs/libbfd.o .libs/opncls.o .libs/reloc.o .libs/section.o .libs/syms.o .libs/targets.o .libs/hash.o .libs/linker.o .libs/srec.o .libs/binary.o .libs/tekhex.o .libs/ihex.o .libs/stabs.o .libs/stab-syms.o .libs/merge.o .libs/dwarf2.o .libs/simple.o .libs/compress.o .libs/verilog.o .libs/elf32-i386.o .libs/elf-vxworks.o .libs/elf32.o .libs/elf.o .libs/elflink.o .libs/elf-attrs.o .libs/elf-ifunc.o .libs/elf-strtab.o .libs/elf-eh-frame.o .libs/dwarf1.o .libs/i386linux.o .libs/aout32.o .libs/pei-i386.o .libs/peigen.o .libs/cofflink.o .libs/elf32-gen.o .libs/elf64-x86-64.o .libs/elf64.o .libs/pei-x86_64.o .libs/pex64igen.o .libs/elf64-gen.o .libs/cpu-i386.o .libs/trad-core.o .libs/archive64.o   -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty -lz  -Wl,-lc -Wl,--as-needed -Wl,-lm -Wl,--no-as-needed   -Wl,-soname -Wl,libbfd-2.19.51.20090704.so -o .libs/libbfd-2.19.51.20090704.so
libtool: link: (cd ".libs" && rm -f "libbfd.so" && ln -s "libbfd-2.19.51.20090704.so" "libbfd.so")
libtool: link: ar cru .libs/libbfd.a  archive.o archures.o bfd.o bfdio.o bfdwin.o cache.o coffgen.o corefile.o format.o init.o libbfd.o opncls.o reloc.o section.o syms.o targets.o hash.o linker.o srec.o binary.o tekhex.o ihex.o stabs.o stab-syms.o merge.o dwarf2.o simple.o compress.o verilog.o elf32-i386.o elf-vxworks.o elf32.o elf.o elflink.o elf-attrs.o elf-ifunc.o elf-strtab.o elf-eh-frame.o dwarf1.o i386linux.o aout32.o pei-i386.o peigen.o cofflink.o elf32-gen.o elf64-x86-64.o elf64.o pei-x86_64.o pex64igen.o elf64-gen.o cpu-i386.o trad-core.o archive64.o
libtool: link: ranlib .libs/libbfd.a
libtool: link: ( cd ".libs" && rm -f "libbfd.la" && ln -s "../libbfd.la" "libbfd.la" )
libtooldir=`/bin/sh ./libtool --config | sed -n -e 's/^objdir=//p'`; \
	if [ -f $libtooldir/libbfd.a ]; then \
	  cp $libtooldir/libbfd.a libbfd.tmp; \
	  ranlib libbfd.tmp; \
	  /bin/sh ../../bfd/../move-if-change libbfd.tmp libbfd.a; \
	else true; fi
touch stamp-lib
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
/usr/bin/make  all-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
Making all in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/po'
file=`echo ../../../opcodes/po/da | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/da.po
file=`echo ../../../opcodes/po/de | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/de.po
file=`echo ../../../opcodes/po/es | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/es.po
file=`echo ../../../opcodes/po/fi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/fi.po
file=`echo ../../../opcodes/po/fr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/fr.po
file=`echo ../../../opcodes/po/ga | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/ga.po
file=`echo ../../../opcodes/po/id | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/id.po
file=`echo ../../../opcodes/po/nl | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/nl.po
file=`echo ../../../opcodes/po/pt_BR | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/pt_BR.po
file=`echo ../../../opcodes/po/ro | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/ro.po
file=`echo ../../../opcodes/po/sv | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/sv.po
file=`echo ../../../opcodes/po/tr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/tr.po
file=`echo ../../../opcodes/po/vi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/vi.po
file=`echo ../../../opcodes/po/zh_CN | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../opcodes/po/zh_CN.po
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd     -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o dis-buf.lo ../../opcodes/dis-buf.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/dis-buf.c  -fPIC -DPIC -o .libs/dis-buf.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/dis-buf.c -o dis-buf.o >/dev/null 2>&1
/bin/sh ./libtool --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd     -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c  -DARCH_i386 ../../opcodes/disassemble.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DARCH_i386 ../../opcodes/disassemble.c  -fPIC -DPIC -o .libs/disassemble.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DARCH_i386 ../../opcodes/disassemble.c -o disassemble.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd     -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o dis-init.lo ../../opcodes/dis-init.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/dis-init.c  -fPIC -DPIC -o .libs/dis-init.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/dis-init.c -o dis-init.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd     -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o i386-dis.lo ../../opcodes/i386-dis.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/i386-dis.c  -fPIC -DPIC -o .libs/i386-dis.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/i386-dis.c -o i386-dis.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd     -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -o i386-opc.lo ../../opcodes/i386-opc.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/i386-opc.c  -fPIC -DPIC -o .libs/i386-opc.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I../../opcodes -I. -I. -I../../opcodes -I../bfd -I../../opcodes/../include -I../../opcodes/../bfd -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../opcodes/i386-opc.c -o i386-opc.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o libopcodes.la -rpath /usr/lib -release `cat ../bfd/libtool-soversion`  dis-buf.lo disassemble.lo dis-init.lo i386-dis.lo i386-opc.lo -Wl,/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/../libiberty/pic -liberty -Wl,-lc,--as-needed,-lm,--no-as-needed 
libtool: link: gcc -shared  .libs/dis-buf.o .libs/disassemble.o .libs/dis-init.o .libs/i386-dis.o .libs/i386-opc.o   -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/../libiberty/pic -liberty  -Wl,/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/../bfd/.libs/libbfd.so -Wl,-lc -Wl,--as-needed -Wl,-lm -Wl,--no-as-needed   -Wl,-soname -Wl,libopcodes-2.19.51.20090704.so -o .libs/libopcodes-2.19.51.20090704.so
libtool: link: (cd ".libs" && rm -f "libopcodes.so" && ln -s "libopcodes-2.19.51.20090704.so" "libopcodes.so")
libtool: link: ar cru .libs/libopcodes.a  dis-buf.o disassemble.o dis-init.o i386-dis.o i386-opc.o
libtool: link: ranlib .libs/libopcodes.a
libtool: link: ( cd ".libs" && rm -f "libopcodes.la" && ln -s "../libopcodes.la" "libopcodes.la" )
libtooldir=`/bin/sh ./libtool --config | sed -n -e 's/^objdir=//p'`; \
	if [ -f $libtooldir/libopcodes.a ]; then \
	  cp $libtooldir/libopcodes.a libopcodes.tmp; \
	  ranlib libopcodes.tmp; \
	  /bin/sh ../../opcodes/../move-if-change libopcodes.tmp libopcodes.a; \
	else true; fi
touch stamp-lib
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
Making info in doc
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/doc'
restore=: && backupdir=".am$$" && \
	rm -rf $backupdir && mkdir $backupdir && \
	if (makeinfo --split-size=5000000 --split-size=5000000 --version) >/dev/null 2>&1; then \
	  for f in binutils.info binutils.info-[0-9] binutils.info-[0-9][0-9] binutils.i[0-9] binutils.i[0-9][0-9]; do \
	    if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
	  done; \
	else :; fi && \
	if makeinfo --split-size=5000000 --split-size=5000000 -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc  -I ../../../binutils/doc \
	 -o binutils.info `test -f 'binutils.texi' || echo '../../../binutils/doc/'`binutils.texi; \
	then \
	  rc=0; \
	else \
	  rc=$?; \
	  $restore $backupdir/* `echo "./binutils.info" | sed 's|[^/]*$||'`; \
	fi; \
	rm -rf $backupdir; exit $rc
touch addr2line.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Daddr2line < ../../../binutils/doc/binutils.texi > addr2line.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 addr2line.pod | sed -e '/^.if n .na/d' > addr2line.1.T$$ && \
		mv -f addr2line.1.T$$ addr2line.1) || (rm -f addr2line.1.T$$ && exit 1)
rm -f addr2line.pod
touch ar.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dar < ../../../binutils/doc/binutils.texi > ar.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 ar.pod | sed -e '/^.if n .na/d' > ar.1.T$$ && \
		mv -f ar.1.T$$ ar.1) || (rm -f ar.1.T$$ && exit 1)
rm -f ar.pod
touch dlltool.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Ddlltool < ../../../binutils/doc/binutils.texi > dlltool.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 dlltool.pod | sed -e '/^.if n .na/d' > dlltool.1.T$$ && \
		mv -f dlltool.1.T$$ dlltool.1) || (rm -f dlltool.1.T$$ && exit 1)
rm -f dlltool.pod
touch nlmconv.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dnlmconv < ../../../binutils/doc/binutils.texi > nlmconv.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 nlmconv.pod | sed -e '/^.if n .na/d' > nlmconv.1.T$$ && \
		mv -f nlmconv.1.T$$ nlmconv.1) || (rm -f nlmconv.1.T$$ && exit 1)
rm -f nlmconv.pod
touch nm.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dnm < ../../../binutils/doc/binutils.texi > nm.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 nm.pod | sed -e '/^.if n .na/d' > nm.1.T$$ && \
		mv -f nm.1.T$$ nm.1) || (rm -f nm.1.T$$ && exit 1)
rm -f nm.pod
touch objcopy.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dobjcopy < ../../../binutils/doc/binutils.texi > objcopy.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 objcopy.pod | sed -e '/^.if n .na/d' > objcopy.1.T$$ && \
		mv -f objcopy.1.T$$ objcopy.1) || (rm -f objcopy.1.T$$ && exit 1)
rm -f objcopy.pod
touch objdump.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dobjdump < ../../../binutils/doc/binutils.texi > objdump.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 objdump.pod | sed -e '/^.if n .na/d' > objdump.1.T$$ && \
		mv -f objdump.1.T$$ objdump.1) || (rm -f objdump.1.T$$ && exit 1)
rm -f objdump.pod
touch ranlib.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dranlib < ../../../binutils/doc/binutils.texi > ranlib.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 ranlib.pod | sed -e '/^.if n .na/d' > ranlib.1.T$$ && \
		mv -f ranlib.1.T$$ ranlib.1) || (rm -f ranlib.1.T$$ && exit 1)
rm -f ranlib.pod
touch readelf.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dreadelf < ../../../binutils/doc/binutils.texi > readelf.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 readelf.pod | sed -e '/^.if n .na/d' > readelf.1.T$$ && \
		mv -f readelf.1.T$$ readelf.1) || (rm -f readelf.1.T$$ && exit 1)
rm -f readelf.pod
touch size.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dsize < ../../../binutils/doc/binutils.texi > size.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 size.pod | sed -e '/^.if n .na/d' > size.1.T$$ && \
		mv -f size.1.T$$ size.1) || (rm -f size.1.T$$ && exit 1)
rm -f size.pod
touch strings.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dstrings < ../../../binutils/doc/binutils.texi > strings.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 strings.pod | sed -e '/^.if n .na/d' > strings.1.T$$ && \
		mv -f strings.1.T$$ strings.1) || (rm -f strings.1.T$$ && exit 1)
rm -f strings.pod
touch strip.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dstrip < ../../../binutils/doc/binutils.texi > strip.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 strip.pod | sed -e '/^.if n .na/d' > strip.1.T$$ && \
		mv -f strip.1.T$$ strip.1) || (rm -f strip.1.T$$ && exit 1)
rm -f strip.pod
touch windres.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dwindres < ../../../binutils/doc/binutils.texi > windres.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 windres.pod | sed -e '/^.if n .na/d' > windres.1.T$$ && \
		mv -f windres.1.T$$ windres.1) || (rm -f windres.1.T$$ && exit 1)
rm -f windres.pod
touch windmc.1
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dwindmc < ../../../binutils/doc/binutils.texi > windmc.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 windmc.pod | sed -e '/^.if n .na/d' > windmc.1.T$$ && \
		mv -f windmc.1.T$$ windmc.1) || (rm -f windmc.1.T$$ && exit 1)
rm -f windmc.pod
touch cxxfilt.man
perl ../../../binutils/../etc/texi2pod.pl -I "../../../binutils/doc" -I "../../../binutils/../libiberty" -I "../../../binutils/../bfd/doc" -I ../../bfd/doc -Dman -Dcxxfilt < ../../../binutils/doc/binutils.texi > c++filt.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 c++filt.pod | sed -e '/^.if n .na/d' > cxxfilt.man.T$$ && \
		mv -f cxxfilt.man.T$$ cxxfilt.man) || (rm -f cxxfilt.man.T$$ && exit 1)
rm -f c++filt.pod
if test -f cxxfilt.man; then \
	  man=cxxfilt.man; \
	else \
	  man=../../../binutils/doc/cxxfilt.man; \
	fi; \
	sed -e 's/@PROGRAM@/c++filt/' \
	    -e 's/cxxfilt/c++filt/' < $man \
		> c++filt.1
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/doc'
Making info in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/po'
make[4]: Nothing to be done for `info'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[4]: Nothing to be done for `info-am'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
/usr/bin/make  all-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
Making all in doc
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/doc'
make[5]: Nothing to be done for `all'.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/doc'
Making all in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/po'
file=`echo ../../../binutils/po/da | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/da.po
file=`echo ../../../binutils/po/es | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/es.po
file=`echo ../../../binutils/po/fi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/fi.po
file=`echo ../../../binutils/po/fr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/fr.po
file=`echo ../../../binutils/po/id | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/id.po
file=`echo ../../../binutils/po/ja | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/ja.po
file=`echo ../../../binutils/po/ro | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/ro.po
file=`echo ../../../binutils/po/ru | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/ru.po
file=`echo ../../../binutils/po/rw | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/rw.po
file=`echo ../../../binutils/po/sk | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/sk.po
file=`echo ../../../binutils/po/sv | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/sv.po
file=`echo ../../../binutils/po/tr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/tr.po
file=`echo ../../../binutils/po/uk | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/uk.po
file=`echo ../../../binutils/po/vi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/vi.po
file=`echo ../../../binutils/po/zh_CN | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/zh_CN.po
file=`echo ../../../binutils/po/zh_TW | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../binutils/po/zh_TW.po
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/size.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/bucomm.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/version.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/filemode.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o size  size.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/size size.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c  ../../binutils/objdump.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/dwarf.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/prdbg.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/rddbg.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/debug.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/stabs.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/ieee.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/rdcoff.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o objdump  objdump.o dwarf.o prdbg.o rddbg.o debug.o stabs.o ieee.o rdcoff.o bucomm.o version.o filemode.o ../opcodes/libopcodes.la ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/objdump objdump.o dwarf.o prdbg.o rddbg.o debug.o stabs.o ieee.o rdcoff.o bucomm.o version.o filemode.o  ../opcodes/.libs/libopcodes.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/../libiberty/pic ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
/bin/sh ../../binutils/../ylwrap ../../binutils/arparse.y y.tab.c arparse.c y.tab.h arparse.h y.output arparse.output -- bison -y -d 
updating arparse.h
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c arparse.c -Wno-error
/bin/sh ../../binutils/../ylwrap ../../binutils/arlex.l lex.yy.c arlex.c -- flex  
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c arlex.c -Wno-error
arlex.c:1411: warning: 'yyunput' defined but not used
arlex.c:1454: warning: 'input' defined but not used
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/ar.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/not-ranlib.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/arsup.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/rename.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/binemul.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/emul_vanilla.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o ar  arparse.o arlex.o ar.o not-ranlib.o arsup.o rename.o binemul.o emul_vanilla.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a -lfl  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/ar arparse.o arlex.o ar.o not-ranlib.o arsup.o rename.o binemul.o emul_vanilla.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lfl -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/strings.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o strings  strings.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/strings strings.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/is-ranlib.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o ranlib  ar.o is-ranlib.o arparse.o arlex.o arsup.o rename.o binemul.o emul_vanilla.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a -lfl  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/ranlib ar.o is-ranlib.o arparse.o arlex.o arsup.o rename.o binemul.o emul_vanilla.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lfl -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/objcopy.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/not-strip.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/wrstabs.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o objcopy  objcopy.o not-strip.o rename.o rddbg.o debug.o stabs.o ieee.o rdcoff.o wrstabs.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/objcopy objcopy.o not-strip.o rename.o rddbg.o debug.o stabs.o ieee.o rdcoff.o wrstabs.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/addr2line.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o addr2line  addr2line.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/addr2line addr2line.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/readelf.c
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/unwind-ia64.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o readelf  readelf.o version.o unwind-ia64.o dwarf.o  ../libiberty/libiberty.a -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o readelf readelf.o version.o unwind-ia64.o dwarf.o  ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/nm.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o nm-new  nm.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/nm-new nm.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/is-strip.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o strip-new  objcopy.o is-strip.o rename.o rddbg.o debug.o stabs.o ieee.o rdcoff.o wrstabs.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/strip-new objcopy.o is-strip.o rename.o rddbg.o debug.o stabs.o ieee.o rdcoff.o wrstabs.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
gcc -DHAVE_CONFIG_H -I. -I../../binutils -I. -I. -I../../binutils -I../bfd -I../../binutils/../bfd -I../../binutils/../include -DLOCALEDIR="\"/usr/share/locale\"" -Dbin_dummy_emulation=bin_vanilla_emulation   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../binutils/cxxfilt.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o cxxfilt  cxxfilt.o bucomm.o version.o filemode.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/cxxfilt cxxfilt.o bucomm.o version.o filemode.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
for f in standards.info configure.info; do \
	  if test -f ../../etc/`echo $f | sed -e 's/.info$/.texi/'`; then \
	    if /usr/bin/make "MAKEINFO=makeinfo --split-size=5000000 --split-size=5000000" $f; then \
	      true; \
	    else \
	      exit 1; \
	    fi; \
	  fi; \
	done
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
makeinfo --split-size=5000000 --split-size=5000000 --no-split -I../../etc -o standards.info ../../etc/standards.texi
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
rm -f configdev.txt configbuild.txt
cp ../../etc/configdev.tin configdev.txt
cp ../../etc/configbuild.tin configbuild.txt
makeinfo --split-size=5000000 --split-size=5000000 -I../../etc -o configure.info ../../etc/configure.texi
rm -f configdev.txt configbuild.txt
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
Making info in doc
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/doc'
rm -f asconfig.texi
cp ../../../gas/doc/all.texi ./asconfig.texi
chmod u+w ./asconfig.texi
restore=: && backupdir=".am$$" && \
	rm -rf $backupdir && mkdir $backupdir && \
	if (makeinfo --split-size=5000000 --split-size=5000000 --version) >/dev/null 2>&1; then \
	  for f in as.info as.info-[0-9] as.info-[0-9][0-9] as.i[0-9] as.i[0-9][0-9]; do \
	    if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
	  done; \
	else :; fi && \
	if makeinfo --split-size=5000000 --split-size=5000000 -I "../../../gas/doc" -I "../../../gas/../libiberty" -I "../../../gas/../bfd/doc" -I ../../bfd/doc  -I ../../../gas/doc \
	 -o as.info `test -f 'as.texinfo' || echo '../../../gas/doc/'`as.texinfo; \
	then \
	  rc=0; \
	else \
	  rc=$?; \
	  $restore $backupdir/* `echo "./as.info" | sed 's|[^/]*$||'`; \
	fi; \
	rm -rf $backupdir; exit $rc
touch as.1
perl ../../../gas/doc/../../etc/texi2pod.pl -I "../../../gas/doc" -I "../../../gas/../libiberty" -I "../../../gas/../bfd/doc" -I ../../bfd/doc -Dman < ../../../gas/doc/as.texinfo > as.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 as.pod | \
	        sed -e '/^.if n .na/d' > as.1.T$$ && \
	        mv -f as.1.T$$ as.1) || \
	        (rm -f as.1.T$$ && exit 1)
rm -f as.pod
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/doc'
Making info in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/po'
make[4]: Nothing to be done for `info'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[4]: Nothing to be done for `info-am'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
/usr/bin/make  all-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
Making all in doc
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/doc'
make[5]: Nothing to be done for `all'.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/doc'
Making all in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/po'
file=`echo ../../../gas/po/es | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gas/po/es.po
file=`echo ../../../gas/po/fr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gas/po/fr.po
file=`echo ../../../gas/po/id | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gas/po/id.po
file=`echo ../../../gas/po/rw | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gas/po/rw.po
file=`echo ../../../gas/po/tr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gas/po/tr.po
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/app.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/as.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/atof-generic.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/cond.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/depend.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/dwarf2dbg.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/dw2gencfi.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/ecoff.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/ehopt.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/expr.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/flonum-copy.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/flonum-konst.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/flonum-mult.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/frags.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/hash.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/input-file.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/input-scrub.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/listing.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/literal.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/macro.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/messages.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/output-file.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/read.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/remap.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/sb.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/stabs.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/subsegs.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/symbols.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/write.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/config/tc-i386.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/config/obj-elf.c
gcc -DHAVE_CONFIG_H -I. -I../../gas -I. -I. -I../../gas -I../bfd -I../../gas/config -I../../gas/../include -I../../gas/.. -I../../gas/../bfd -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gas/config/atof-ieee.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o as-new  app.o as.o atof-generic.o cond.o depend.o dwarf2dbg.o dw2gencfi.o ecoff.o ehopt.o expr.o flonum-copy.o flonum-konst.o flonum-mult.o frags.o hash.o input-file.o input-scrub.o listing.o literal.o macro.o messages.o output-file.o read.o remap.o sb.o stabs.o subsegs.o symbols.o write.o tc-i386.o obj-elf.o atof-ieee.o  ../opcodes/libopcodes.la ../bfd/libbfd.la ../libiberty/libiberty.a   
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/as-new app.o as.o atof-generic.o cond.o depend.o dwarf2dbg.o dw2gencfi.o ecoff.o ehopt.o expr.o flonum-copy.o flonum-konst.o flonum-mult.o frags.o hash.o input-file.o input-scrub.o listing.o literal.o macro.o messages.o output-file.o read.o remap.o sb.o stabs.o subsegs.o symbols.o write.o tc-i386.o obj-elf.o atof-ieee.o  ../opcodes/.libs/libopcodes.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/../libiberty/pic ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty -lz ../libiberty/libiberty.a
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
awk -f ../../gprof/gen-c-prog.awk > ./flat_bl.c \
	    FUNCTION=`(echo flat_bl|sed -e 's,.*/,,g' -e 's/_bl//')`_blurb \
	    FILE=flat_bl.m ../../gprof/flat_bl.m
awk -f ../../gprof/gen-c-prog.awk > ./bsd_callg_bl.c \
	    FUNCTION=`(echo bsd_callg_bl|sed -e 's,.*/,,g' -e 's/_bl//')`_blurb \
	    FILE=bsd_callg_bl.m ../../gprof/bsd_callg_bl.m
awk -f ../../gprof/gen-c-prog.awk > ./fsf_callg_bl.c \
	    FUNCTION=`(echo fsf_callg_bl|sed -e 's,.*/,,g' -e 's/_bl//')`_blurb \
	    FILE=fsf_callg_bl.m ../../gprof/fsf_callg_bl.m
/usr/bin/make  all-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
Making all in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof/po'
file=`echo ../../../gprof/po/da | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/da.po
file=`echo ../../../gprof/po/de | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/de.po
file=`echo ../../../gprof/po/es | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/es.po
file=`echo ../../../gprof/po/fi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/fi.po
file=`echo ../../../gprof/po/fr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/fr.po
file=`echo ../../../gprof/po/ga | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/ga.po
file=`echo ../../../gprof/po/id | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/id.po
file=`echo ../../../gprof/po/ms | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/ms.po
file=`echo ../../../gprof/po/nl | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/nl.po
file=`echo ../../../gprof/po/pt_BR | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/pt_BR.po
file=`echo ro | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/ro.po
file=`echo ../../../gprof/po/rw | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/rw.po
file=`echo ../../../gprof/po/sv | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/sv.po
file=`echo ../../../gprof/po/tr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/tr.po
file=`echo ../../../gprof/po/vi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../gprof/po/vi.po
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/basic_blocks.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/call_graph.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/cg_arcs.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/cg_dfn.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/cg_print.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/corefile.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/gmon_io.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/gprof.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/hertz.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/hist.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/source.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/search_list.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/symtab.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/sym_ids.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/utils.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/i386.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/alpha.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/vax.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/tahoe.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/sparc.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../gprof/mips.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c flat_bl.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c bsd_callg_bl.c
gcc -DHAVE_CONFIG_H -I. -I../../gprof -I. -DDEBUG -I../bfd -I../../gprof/../include -I../../gprof/../bfd  -I. -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c fsf_callg_bl.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o gprof  basic_blocks.o call_graph.o cg_arcs.o cg_dfn.o cg_print.o corefile.o gmon_io.o gprof.o hertz.o hist.o source.o search_list.o symtab.o sym_ids.o utils.o i386.o alpha.o vax.o tahoe.o sparc.o mips.o flat_bl.o bsd_callg_bl.o fsf_callg_bl.o ../bfd/libbfd.la ../libiberty/libiberty.a  -lm 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/gprof basic_blocks.o call_graph.o cg_arcs.o cg_dfn.o cg_print.o corefile.o gmon_io.o gprof.o hertz.o hist.o source.o search_list.o symtab.o sym_ids.o utils.o i386.o alpha.o vax.o tahoe.o sparc.o mips.o flat_bl.o bsd_callg_bl.o fsf_callg_bl.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty -lz ../libiberty/libiberty.a -lm
echo "@set top_srcdir ../../gprof" >> ./config.texi
touch gprof.1
perl ../../gprof/../etc/texi2pod.pl -I "../../gprof" -I "../../gprof/../bfd/doc" -I ../bfd/doc -Dman -Dgprof < ../../gprof/gprof.texi > gprof.pod
(pod2man --center="GNU" --release="binutils-2.19.51" --section=1 gprof.pod | \
	       sed -e '/^.if n .na/d' > gprof.1.T$$ && \
	       mv -f gprof.1.T$$ gprof.1) || \
	       (rm -f gprof.1.T$$ && exit 1)
rm -f gprof.pod
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
cp ../../ld/gen-doc.texi ./configdoc.texi
chmod u+w ./configdoc.texi
touch ld.1
perl ../../ld/../etc/texi2pod.pl -I ../../ld -I ../../ld/../bfd/doc -I ../bfd/doc -I ../../ld/../libiberty -Dman < ../../ld/ld.texinfo > ld.pod
(pod2man --center="GNU Development Tools" --release="binutils-2.19.51" --section=1 ld.pod | \
	        sed -e '/^.if n .na/d' > ld.1.T$$ && \
	        mv -f ld.1.T$$ ld.1) || \
	        (rm -f ld.1.T$$ && exit 1)
rm -f ld.pod
Making info in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/po'
make[4]: Nothing to be done for `info'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
restore=: && backupdir=".am$$" && \
	rm -rf $backupdir && mkdir $backupdir && \
	if (makeinfo --split-size=5000000 --split-size=5000000 --version) >/dev/null 2>&1; then \
	  for f in ld.info ld.info-[0-9] ld.info-[0-9][0-9] ld.i[0-9] ld.i[0-9][0-9]; do \
	    if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
	  done; \
	else :; fi && \
	if makeinfo --split-size=5000000 --split-size=5000000 -I ../../ld -I ../../ld/../bfd/doc -I ../bfd/doc -I ../../ld/../libiberty  -I ../../ld \
	 -o ld.info `test -f 'ld.texinfo' || echo '../../ld/'`ld.texinfo; \
	then \
	  rc=0; \
	else \
	  rc=$?; \
	  $restore $backupdir/* `echo "./ld.info" | sed 's|[^/]*$||'`; \
	fi; \
	rm -rf $backupdir; exit $rc
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
/usr/bin/make  all-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
Making all in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/po'
file=`echo ../../../ld/po/da | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/da.po
file=`echo ../../../ld/po/es | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/es.po
file=`echo ../../../ld/po/fi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/fi.po
file=`echo ../../../ld/po/fr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/fr.po
file=`echo ../../../ld/po/ga | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/ga.po
file=`echo ../../../ld/po/id | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/id.po
file=`echo ../../../ld/po/sv | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/sv.po
file=`echo ../../../ld/po/tr | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/tr.po
file=`echo ../../../ld/po/vi | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/vi.po
file=`echo ../../../ld/po/zh_CN | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/zh_CN.po
file=`echo ../../../ld/po/zh_TW | sed 's,.*/,,'`.gmo \
	  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ../../../ld/po/zh_TW.po
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
/bin/sh ../../ld/../ylwrap ../../ld/ldgram.y y.tab.c ldgram.c y.tab.h ldgram.h y.output ldgram.output -- bison -y -d 
updating ldgram.h
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ldgram.c -Wno-error
flex   ../../ld/ldlex.l
sed '/^#/ s|lex.yy\.c|ldlex.c|' lex.yy.c >ldlex.c
rm -f lex.yy.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ldlex.c -Wno-error
ldlex.c:3377: warning: 'yyunput' defined but not used
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/lexsup.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldlang.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/mri.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldctor.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DDEFAULT_EMULATION='"elf_i386"' \
	  -DBINDIR='"/usr/bin"' -DTOOLBINDIR='"/usr/i486-linux-gnu/bin"' \
	  -DTARGET='"i486-pc-linux-gnu"' -DTARGET_SYSTEM_ROOT=\"\" \
	  ../../ld/ldmain.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldwrite.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldexp.c
(echo "/* This file is automatically generated.  DO NOT EDIT! */";\
	for f in `echo " " eelf_i386.o ei386linux.o eelf_x86_64.o "" \
	 | sed -e 's/ e/ ld/g' -e 's/ ld/ /g' -e 's/[.]o//g'`; do \
	    echo "extern ld_emulation_xfer_type ld_${f}_emulation;"; \
	done;\
	echo "";\
	echo "#define EMULATION_LIST \\";\
	for f in `echo " " eelf_i386.o ei386linux.o eelf_x86_64.o "" \
	 | sed -e 's/ e/ ld/g' -e 's/ ld/ /g' -e 's/[.]o//g'`; do \
	    echo "  &ld_${f}_emulation, \\"; \
	done;\
	echo "  0") >ldemul-tmp.h
mv ldemul-tmp.h ldemul-list.h
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldemul.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldver.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldmisc.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c -DSCRIPTDIR='"/usr/lib"' \
	  -DBINDIR='"/usr/bin"' -DTOOLBINDIR='"/usr/i486-linux-gnu/bin"' \
	  ../../ld/ldfile.c
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ../../ld/ldcref.c
cp ../../ld/emultempl/astring.sed stringify.sed
LIB_PATH='' /bin/sh ../../ld/genscripts.sh "../../ld" "/usr/lib" "/usr" "/usr" i486-pc-linux-gnu i486-pc-linux-gnu i486-linux-gnu "elf_i386 elf_x86_64" "/usr/local/lib /lib /usr/lib" no elf_i386 "i486-linux-gnu"
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c eelf_i386.c
LIB_PATH='' /bin/sh ../../ld/genscripts.sh "../../ld" "/usr/lib" "/usr" "/usr" i486-pc-linux-gnu i486-pc-linux-gnu i486-linux-gnu "elf_i386 elf_x86_64" "/usr/local/lib /lib /usr/lib" no i386linux "i486-linux-gnuaout"
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c ei386linux.c
LIB_PATH='' /bin/sh ../../ld/genscripts.sh "../../ld" "/usr/lib" "/usr" "/usr" i486-pc-linux-gnu i486-pc-linux-gnu i486-linux-gnu "elf_i386 elf_x86_64" "/usr/local/lib /lib /usr/lib" no elf_x86_64 "x86_64-linux-gnu"
gcc -DHAVE_CONFIG_H -I. -I../../ld -I. -I. -I../../ld -I../bfd -I../../ld/../bfd -I../../ld/../include  -g -O2 -DLOCALEDIR="\"/usr/share/locale\""   -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -c eelf_x86_64.c
/bin/sh ./libtool --tag=CC --mode=link gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2   -o ld-new  ldgram.o ldlex.o lexsup.o ldlang.o mri.o ldctor.o ldmain.o ldwrite.o ldexp.o ldemul.o ldver.o ldmisc.o ldfile.o ldcref.o eelf_i386.o ei386linux.o eelf_x86_64.o  ../bfd/libbfd.la ../libiberty/libiberty.a  -lz 
libtool: link: gcc -W -Wall -Wstrict-prototypes -Wmissing-prototypes -Werror -g -O2 -o .libs/ld-new ldgram.o ldlex.o lexsup.o ldlang.o mri.o ldctor.o ldmain.o ldwrite.o ldexp.o ldemul.o ldver.o ldmisc.o ldfile.o ldcref.o eelf_i386.o ei386linux.o eelf_x86_64.o  ../bfd/.libs/libbfd.so -L/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/../libiberty/pic -liberty ../libiberty/libiberty.a -lz
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
make[2]: Nothing to be done for `all-target'.
make[2]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make[1]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
/usr/bin/make -C builddir-single -k check
make[1]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make[2]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
Making check in doc
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/doc'
Making check in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[4]: Nothing to be done for `check-am'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/bfd'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
Making check in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/po'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
make[4]: Nothing to be done for `check-am'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/opcodes'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
Making check in doc
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/doc'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/doc'
Making check in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/po'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
/usr/bin/make  check-DEJAGNU
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
Making a new site.exp file...
srcdir=`cd ../../binutils && pwd`; export srcdir; \
	r=`pwd`; export r; \
	EXPECT=expect; export EXPECT; \
	runtest=runtest; \
	if /bin/sh -c "$runtest --version" > /dev/null 2>&1; then \
	  CC_FOR_TARGET="gcc" CFLAGS_FOR_TARGET="-g -O2" \
		$runtest --tool binutils --srcdir ${srcdir}/testsuite \
			; \
	else echo "WARNING: could not find \`runtest'" 1>&2; :;\
	fi
WARNING: Couldn't find tool init file
Test Run By root on Tue Jul  7 00:41:15 2009
Native configuration is i486-pc-linux-gnu

		=== binutils tests ===

Schedule of variations:
    unix

Running target unix
Using /usr/share/dejagnu/baseboards/unix.exp as board description file for target.
Using /usr/share/dejagnu/config/unix.exp as generic interface file for target.
Using /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/config/default.exp as tool-and-target-specific interface file.
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/ar.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/arm/objdump.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/dlltool.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/hppa/objdump.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/m68k/objdump.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/nm.exp ...
Version /tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/nm-new 2.19.51.20090704
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/objcopy.exp ...
Version /tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/objcopy 2.19.51.20090704
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/objdump.exp ...
Version /tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/objdump 2.19.51.20090704
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/readelf.exp ...
Version /tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/readelf 2.19.51.20090704
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/size.exp ...
Version /tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils/size 2.19.51.20090704
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/vax/objdump.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/binutils/testsuite/binutils-all/windres/windres.exp ...

		=== binutils Summary ===

# of expected passes		64
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/binutils'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
make[3]: Nothing to be done for `check'.
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/etc'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
Making check in doc
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/doc'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/doc'
Making check in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/po'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
/usr/bin/make  check-DEJAGNU
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
Making a new site.exp file...
if [ -d testsuite ]; then \
	  true; \
	else \
	  mkdir testsuite; \
	fi
rm -f testsuite/site.exp
cp site.exp testsuite/site.exp
rootme=`pwd`; export rootme; \
	srcdir=`cd ../../gas; pwd` ; export srcdir ; \
	EXPECT=expect ; export EXPECT ; \
	runtest=runtest; \
	cd testsuite; \
	if /bin/sh -c "$runtest --version" > /dev/null 2>&1; then \
	  $runtest --tool gas --srcdir ${srcdir}/testsuite \
		; \
	else echo "WARNING: could not find \`runtest'" 1>&2; :;\
	fi
WARNING: Couldn't find tool init file
Test Run By root on Tue Jul  7 00:41:22 2009
Native configuration is i486-pc-linux-gnu

		=== gas tests ===

Schedule of variations:
    unix

Running target unix
Using /usr/share/dejagnu/baseboards/unix.exp as board description file for target.
Using /usr/share/dejagnu/config/unix.exp as generic interface file for target.
Using /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/config/default.exp as tool-and-target-specific interface file.
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/all/gas.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/alpha/alpha.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/arc/arc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/arc/warn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/arm/arm.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/bfin/bfin.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/cfi/cfi.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/cr16/cr16.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/cr16/pic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/cris/cris.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/crx/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/d10v/d10v.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/d30v/d30.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/dlx/alltests.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/elf/elf.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/fr30/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/fr30/fr30.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/frv/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/h8300-coff.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/h8300-elf.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/h8300.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t01_mov.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t02_mova.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t03_add.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t04_sub.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t05_cmp.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t06_ari2.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t07_ari3.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t08_or.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t09_xor.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t10_and.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t11_logs.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t12_bit.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/h8300/t13_otr.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/hppa/basic/basic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/hppa/parse/parse.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/hppa/reloc/reloc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/hppa/unsorted/unsorted.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/i386/i386.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/i860/i860.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/ia64/ia64.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/ieee-fp/x930509a.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/iq2000/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/iq2000/load-hazards.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/iq2000/odd-ldw.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/iq2000/odd-sdw.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/iq2000/yield.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/lm32/all.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/lns/lns.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/error.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/m32r.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/m32r2.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/m32rx.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/pic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m32r/rel32.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m68hc11/m68hc11.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m68k-coff/gas.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/m68k/all.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/macros/macros.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/maxq10/maxq10.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/maxq20/maxq20.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mcore/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mep/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mep/complex-relocs.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mips/mips.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mmix/mmix-err.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mmix/mmix-list.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mmix/mmix.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mn10200/basic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mn10300/basic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mri/mri.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/msp430/msp430.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mt/errors.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mt/mt.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/mt/relocs.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/openrisc/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/pdp11/pdp11.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/pe/pe.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/pj/pj.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/ppc/aix.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/ppc/ppc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/s390/s390.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/score/relax.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/score/relax_32.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sh/arch/arch.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sh/basic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sh/err.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sh/sh64/err.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sh/sh64/sh64.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sparc-solaris/addend.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sparc-solaris/gas.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sparc/mismatch.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sparc/sparc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/sun4/addend.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/symver/symver.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/tic4x/tic4x.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/tic54x/tic54x.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/v850/basic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/vax/vax.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/xc16x/xc16x.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/xstormy16/allinsn.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/xtensa/all.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/xtensa/xtensa-err.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/z80/z80.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/gas/testsuite/gas/z8k/z8k.exp ...

		=== gas Summary ===

# of expected passes		362
../as-new 2.19.51.20090704

make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gas'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
/usr/bin/make  check-recursive
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
Making check in po
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof/po'
make[5]: Nothing to be done for `check'.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof/po'
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[5]: Nothing to be done for `check-am'.
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/gprof'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/intl'
make[3]: Nothing to be done for `check'.
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/intl'
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
Making check in po
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/po'
make[4]: Nothing to be done for `check'.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/po'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
/usr/bin/make  check-DEJAGNU
make[5]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
Making a new site.exp file...
srcroot=`cd ../../ld && pwd`; export srcroot; \
	r=`pwd`; export r; \
	LC_COLLATE=; LC_ALL=; LANG=; export LC_COLLATE LC_ALL LANG; \
	EXPECT=expect; export EXPECT; \
	runtest=runtest; \
	if /bin/sh -c "$runtest --version" > /dev/null 2>&1; then \
	  $runtest --tool ld --srcdir ${srcroot}/testsuite \
		CC="gcc" CFLAGS="-g -O2" \
		CXX="g++" CXXFLAGS="-g -O2" \
		CC_FOR_HOST="gcc" CFLAGS_FOR_HOST="-g -O2" \
		OFILES="ldgram.o ldlex.o lexsup.o ldlang.o mri.o ldctor.o ldmain.o ldwrite.o ldexp.o  ldemul.o ldver.o ldmisc.o ldfile.o ldcref.o eelf_i386.o ei386linux.o eelf_x86_64.o " BFDLIB="../bfd/.libs/libbfd.a" \
		LIBIBERTY="../libiberty/libiberty.a " LIBS="-lz " \
		DO_COMPARE="`echo 'cmp --ignore-initial=16 $f1 $f2' | sed -e 's,\\$,,g'`" \
		; \
	else echo "WARNING: could not find \`runtest'" 1>&2; :;\
	fi
WARNING: Couldn't find tool init file
Test Run By root on Tue Jul  7 00:41:46 2009
Native configuration is i486-pc-linux-gnu

		=== ld tests ===

Schedule of variations:
    unix

Running target unix
Using /usr/share/dejagnu/baseboards/unix.exp as board description file for target.
Using /usr/share/dejagnu/config/unix.exp as generic interface file for target.
Using /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/config/default.exp as tool-and-target-specific interface file.
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-alpha/alpha.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-arm/arm-elf.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-auto-import/auto-import.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-bootstrap/bootstrap.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-cdtest/cdtest.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-checks/checks.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-cris/cris.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-crx/crx.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-cygwin/exe-export.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-d10v/d10v.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-discard/discard.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/binutils.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/dwarf.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/eh-group.exp ...
FAIL: Link eh-group.o to eh-group
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/elf.exp ...
FAIL: --extract-symbol test 1 (sections)
FAIL: --extract-symbol test 1 (symbols)
FAIL: --set-section-flags test 1 (sections)
FAIL: ld-elf/group1
FAIL: ld-elf/group3a
FAIL: ld-elf/group3b
FAIL: ld-elf/loadaddr1
FAIL: ld-elf/loadaddr2
FAIL: ld-elf/loadaddr3a
FAIL: ld-elf/loadaddr3b
FAIL: ld-elf/maxpage3a
FAIL: ld-elf/nobits-1
FAIL: ld-elf/noload-1
FAIL: ld-elf/noload-2
FAIL: ld-elf/noload-3
FAIL: ld-elf/note-1
FAIL: ld-elf/note-2
FAIL: ld-elf/overlay
FAIL: ld-elf/seg
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/exclude.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/frame.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/sec-to-seg.exp ...
FAIL: assignment of ELF sections to segments (same page)
FAIL: assignment of ELF sections to segments (adjacent pages)
FAIL: assignment of ELF sections to segments (disjoint pages)
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/sec64k.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/shared.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/tls_common.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elf/wrap.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elfcomm/elfcomm.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elfvers/vers.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elfvsb/elfvsb.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-elfweak/elfweak.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-fastcall/fastcall.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-frv/fdpic.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-frv/frv-elf.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-frv/tls.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-gc/gc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-h8300/h8300.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-i386/i386.exp ...
FAIL: TLS -fpic -shared transitions
FAIL: TLS descriptor -fpic -shared transitions
FAIL: TLS -fpic and -fno-pic exec transitions
FAIL: TLS descriptor -fpic and -fno-pic exec transitions
FAIL: TLS -fno-pic -shared
FAIL: TLS with global dynamic and descriptors
FAIL: Absolute non-overflowing relocs
FAIL: ld-i386/hidden2
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-ia64/ia64.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-ia64/line.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-ifunc/binutils.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-ifunc/ifunc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-libs/libs.exp ...
FAIL: -l: test
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-linkonce/linkonce.exp ...
FAIL: ld-linkonce/zeroehl32
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-m68hc11/m68hc11.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-m68k/m68k-got.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-m68k/m68k.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-maxq/maxq.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-mep/mep.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-mips-elf/mips-elf-flags.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-mips-elf/mips-elf.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-mmix/mmix.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-mn10300/mn10300.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-pe/pe-compile.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-pe/pe-run.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-pe/pe.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-pie/pie.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-powerpc/aix52.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-powerpc/powerpc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-s390/s390.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/align.exp ...
FAIL: ld-scripts/align2a
FAIL: ld-scripts/align2b
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/alignof.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/assert.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/crossref.exp ...
FAIL: NOCROSSREFS 3
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/data.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/default-script.exp ...
FAIL: ld-scripts/default-script1
FAIL: ld-scripts/default-script2
FAIL: ld-scripts/default-script3
FAIL: ld-scripts/default-script4
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/defined.exp ...
FAIL: ld-scripts/defined2
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/dynamic-sections.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/empty-address.exp ...
FAIL: ld-scripts/empty-address-1
FAIL: ld-scripts/empty-address-2a
FAIL: ld-scripts/empty-address-2b
FAIL: ld-scripts/empty-address-3a
FAIL: ld-scripts/empty-address-3b
FAIL: ld-scripts/empty-address-3c
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/empty-aligned.exp ...
FAIL: ld-scripts/empty-aligned
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/empty-orphan.exp ...
FAIL: ld-scripts/empty-orphan
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/expr.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/extern.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/include.exp ...
FAIL: include-1
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/map-address.exp ...
FAIL: map addresses
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/overlay-size.exp ...
FAIL: overlay size
FAIL: overlay size (map check)
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/phdrs.exp ...
FAIL: PHDRS
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/phdrs2.exp ...
FAIL: PHDRS2
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/provide.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/rgn-at.exp ...
FAIL: rgn-at1
FAIL: rgn-at2
FAIL: rgn-at3
FAIL: rgn-at4
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/rgn-over.exp ...
FAIL: rgn-over8
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/script.exp ...
FAIL: MEMORY
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/size.exp ...
FAIL: ld-scripts/size-2
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/sizeof.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/sort.exp ...
FAIL: --sort-section alignment
FAIL: SORT_BY_ALIGNMENT
FAIL: SORT_BY_ALIGNMENT(SORT_BY_ALIGNMENT())
FAIL: SORT_BY_ALIGNMENT(SORT_BY_ALIGNMENT()) --sort-section alignment
FAIL: SORT_BY_ALIGNMENT(SORT_BY_ALIGNMENT()) --sort-section name
FAIL: SORT_BY_ALIGNMENT(SORT_BY_NAME())
FAIL: SORT_BY_ALIGNMENT(SORT_BY_NAME()) --sort-section name
FAIL: SORT_BY_ALIGNMENT(SORT_BY_NAME()) --sort-section alignment
FAIL: --sort-section name
FAIL: SORT_BY_NAME
FAIL: SORT_BY_NAME(SORT_BY_ALIGNMENT())
FAIL: SORT_BY_NAME(SORT_BY_ALIGNMENT()) --sort-section alignment
FAIL: SORT_BY_NAME(SORT_BY_ALIGNMENT()) --sort-section alignment
FAIL: SORT_BY_NAME(SORT_BY_NAME())
FAIL: SORT_BY_NAME(SORT_BY_NAME()) --sort-section name
FAIL: SORT_BY_NAME(SORT_BY_NAME()) --sort-section alignment
FAIL: no SORT_BY_NAME/SORT_BY_ALIGNMENT/SORT
FAIL: no SORT_BY_NAME/SORT_BY_ALIGNMENT/SORT
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-scripts/weak.exp ...
FAIL: weak symbols
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-selective/sel-dump.exp ...
FAIL: Preserve default . = 0
FAIL: Preserve explicit . = 0
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-selective/selective.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/arch/arch.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/rd-sh.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/sh-vxworks.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/sh.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/sh64/rd-sh64.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/sh64/relax.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/sh64/relfail.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sh/sh64/sh64.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-shared/shared.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-sparc/sparc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-spu/spu.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-srec/srec.exp ...
FAIL: S-records
FAIL: S-records with constructors
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-undefined/entry.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-undefined/undefined.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-undefined/weak-undef.exp ...
FAIL: weak undefined symbols
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-v850/v850.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-versados/versados.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-vxworks/vxworks.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-x86-64/dwarfreloc.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-x86-64/line.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-x86-64/x86-64.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-xc16x/xc16x.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-xstormy16/xstormy16.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-xtensa/coalesce.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-xtensa/lcall.exp ...
Running /tmp/buildd/binutils-2.19.51.20090704/ld/testsuite/ld-xtensa/xtensa.exp ...

		=== ld Summary ===

# of expected passes		469
# of unexpected failures	86
# of expected failures		8
# of unresolved testcases	2
/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld/ld-new 2.19.51.20090704

make[5]: *** [check-DEJAGNU] Error 1
make[5]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
make[4]: *** [check-am] Error 2
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
make[3]: *** [check-recursive] Error 1
make[3]: Target `check' not remade because of errors.
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/ld'
make[2]: *** [check-ld] Error 2
make[3]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty'
make[4]: Entering directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty/testsuite'
gcc -DHAVE_CONFIG_H -g -O2 -I.. -I../../../libiberty/testsuite/../../include  -o test-demangle \
		../../../libiberty/testsuite/test-demangle.c ../libiberty.a
./test-demangle < ../../../libiberty/testsuite/demangle-expected
./test-demangle: 777 tests, 0 failures
gcc -DHAVE_CONFIG_H -g -O2 -I.. -I../../../libiberty/testsuite/../../include  -DHAVE_CONFIG_H -I.. -o test-pexecute \
		../../../libiberty/testsuite/test-pexecute.c ../libiberty.a
./test-pexecute
gcc -DHAVE_CONFIG_H -g -O2 -I.. -I../../../libiberty/testsuite/../../include  -DHAVE_CONFIG_H -I.. -o test-expandargv \
		../../../libiberty/testsuite/test-expandargv.c ../libiberty.a
./test-expandargv
PASS: test-expandargv-0.
PASS: test-expandargv-1.
PASS: test-expandargv-2.
PASS: test-expandargv-3.
make[4]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty/testsuite'
make[3]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single/libiberty'
make[2]: Target `check-host' not remade because of errors.
make[2]: Nothing to be done for `check-target'.
make[2]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make[1]: *** [do-check] Error 2
make[1]: Target `check' not remade because of errors.
make[1]: Leaving directory `/tmp/buildd/binutils-2.19.51.20090704/builddir-single'
make: [build-single-stamp] Error 2 (ignored)
cat builddir-single/binutils/binutils.sum \
	    builddir-single/gas/testsuite/gas.sum \
	    builddir-single/ld/ld.sum >> /tmp/buildd/binutils-2.19.51.20090704/test-summary
set -e; \
	if [ -x /usr/bin/python ]; then \
	  echo "Test results, compared with installed binutils:"; \
	  zcat /usr/share/doc/binutils/test-summary.gz > test-summary-installed; \
	  python debian/test-suite-compare.py test-summary-installed test-summary; \
	else \
	  echo "python not installed, not comparing test results."; \
	fi
Test results, compared with installed binutils:
W: [ld-scripts/phdrs.exp] REGRESSION (PASS -> FAIL): PHDRS
W: [ld-scripts/weak.exp] REGRESSION (PASS -> FAIL): weak symbols
W: [ld-scripts/size.exp] REGRESSION (PASS -> FAIL): ld-scripts/size-2
W: [ld-scripts/defined.exp] REGRESSION (PASS -> FAIL): ld-scripts/defined2
W: [ld-scripts/include.exp] REGRESSION (PASS -> FAIL): include-1
W: [ld-scripts/map-address.exp] REGRESSION (PASS -> FAIL): map addresses
W: [ld-scripts/overlay-size.exp] REGRESSION (PASS -> FAIL): overlay size (map check)
W: [ld-scripts/overlay-size.exp] REGRESSION (PASS -> FAIL): overlay size
W: [ld-scripts/align.exp] REGRESSION (PASS -> FAIL): ld-scripts/align2a
W: [ld-scripts/align.exp] REGRESSION (PASS -> FAIL): ld-scripts/align2b
W: [ld-elf/sec-to-seg.exp] REGRESSION (PASS -> FAIL): assignment of ELF sections to segments (adjacent pages)
W: [ld-elf/sec-to-seg.exp] REGRESSION (PASS -> FAIL): assignment of ELF sections to segments (disjoint pages)
W: [ld-elf/sec-to-seg.exp] REGRESSION (PASS -> FAIL): assignment of ELF sections to segments (same page)
W: [ld-scripts/empty-aligned.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-aligned
W: [ld-scripts/rgn-over.exp] REGRESSION (PASS -> FAIL): rgn-over8
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): TLS descriptor -fpic and -fno-pic exec transitions
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): TLS -fpic -shared transitions
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): Absolute non-overflowing relocs
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): TLS descriptor -fpic -shared transitions
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): ld-i386/hidden2
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): TLS -fno-pic -shared
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): TLS with global dynamic and descriptors
W: [ld-i386/i386.exp] REGRESSION (PASS -> FAIL): TLS -fpic and -fno-pic exec transitions
W: [ld-scripts/empty-orphan.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-orphan
W: [ld-scripts/empty-address.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-address-2b
W: [ld-scripts/empty-address.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-address-2a
W: [ld-scripts/empty-address.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-address-1
W: [ld-scripts/empty-address.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-address-3a
W: [ld-scripts/empty-address.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-address-3c
W: [ld-scripts/empty-address.exp] REGRESSION (PASS -> FAIL): ld-scripts/empty-address-3b
W: [ld-elf/eh-group.exp] REGRESSION (PASS -> FAIL): Link eh-group.o to eh-group
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/nobits-1
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/noload-3
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/noload-2
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): --set-section-flags test 1 (sections)
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/note-1
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/note-2
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/loadaddr2
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/loadaddr1
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/seg
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/loadaddr3b
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/loadaddr3a
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/group1
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): --extract-symbol test 1 (symbols)
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): --extract-symbol test 1 (sections)
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/noload-1
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/group3b
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/group3a
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/maxpage3a
W: [ld-elf/elf.exp] REGRESSION (PASS -> FAIL): ld-elf/overlay
W: [ld-libs/libs.exp] REGRESSION (PASS -> FAIL): -l: test
W: [ld-scripts/phdrs2.exp] REGRESSION (PASS -> FAIL): PHDRS2
W: [ld-undefined/weak-undef.exp] REGRESSION (PASS -> FAIL): weak undefined symbols
W: [ld-scripts/rgn-at.exp] REGRESSION (PASS -> FAIL): rgn-at4
W: [ld-scripts/rgn-at.exp] REGRESSION (PASS -> FAIL): rgn-at1
W: [ld-scripts/rgn-at.exp] REGRESSION (PASS -> FAIL): rgn-at2
W: [ld-scripts/rgn-at.exp] REGRESSION (PASS -> FAIL): rgn-at3
W: [ld-scripts/crossref.exp] REGRESSION (PASS -> FAIL): NOCROSSREFS 3
W: [ld-linkonce/linkonce.exp] REGRESSION (PASS -> FAIL): ld-linkonce/zeroehl32
W: [ld-scripts/default-script.exp] REGRESSION (PASS -> FAIL): ld-scripts/default-script4
W: [ld-scripts/default-script.exp] REGRESSION (PASS -> FAIL): ld-scripts/default-script3
W: [ld-scripts/default-script.exp] REGRESSION (PASS -> FAIL): ld-scripts/default-script2
W: [ld-scripts/default-script.exp] REGRESSION (PASS -> FAIL): ld-scripts/default-script1
W: [ld-scripts/script.exp] REGRESSION (PASS -> FAIL): MEMORY
W: [ld-selective/sel-dump.exp] REGRESSION (PASS -> FAIL): Preserve explicit . = 0
W: [ld-selective/sel-dump.exp] REGRESSION (PASS -> FAIL): Preserve default . = 0
W: [ld-elf/tls_common.exp] REGRESSION (PASS -> UNRESOLVED): tls_common
W: [ld-srec/srec.exp] REGRESSION (PASS -> FAIL): S-records with constructors
W: [ld-srec/srec.exp] REGRESSION (PASS -> FAIL): S-records
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): no SORT_BY_NAME/SORT_BY_ALIGNMENT/SORT
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_NAME(SORT_BY_ALIGNMENT())
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_NAME(SORT_BY_ALIGNMENT()) --sort-section alignment
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT(SORT_BY_ALIGNMENT()) --sort-section alignment
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT(SORT_BY_ALIGNMENT())
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_NAME(SORT_BY_NAME()) --sort-section name
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT(SORT_BY_NAME())
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT(SORT_BY_ALIGNMENT()) --sort-section name
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_NAME(SORT_BY_NAME())
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): --sort-section alignment
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT(SORT_BY_NAME()) --sort-section name
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_ALIGNMENT(SORT_BY_NAME()) --sort-section alignment
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_NAME(SORT_BY_NAME()) --sort-section alignment
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): --sort-section name
W: [ld-scripts/sort.exp] REGRESSION (PASS -> FAIL): SORT_BY_NAME
85 REGRESSIONS (8.64%).
984 tests: 890 pass (90.45%), 86 fail (8.74%), 8 xfail (0.81%) 0 untested (0.00%).
make: *** [build-single-stamp] Error 1
dpkg-buildpackage: error: debian/rules build gave error exit status 2
E: Failed autobuilding of package
I: user script /var/cache/pbuilder/build//8115/tmp/hooks/C10shell starting
Reading package lists...
Building dependency tree...
Reading state information...
bash is already the newest version.
The following extra packages will be installed:
  libgpm2 vim-runtime
Suggested packages:
  gpm ctags vim-doc vim-scripts
The following NEW packages will be installed:
  less libgpm2 vim vim-runtime
0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/6975kB of archives.
After this operation, 27.2MB of additional disk space will be used.
Selecting previously deselected package less.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 13887 files and directories currently installed.)
Unpacking less (from .../archives/less_429-2_i386.deb) ...
Selecting previously deselected package libgpm2.
Unpacking libgpm2 (from .../libgpm2_1.20.4-3.2_i386.deb) ...
Selecting previously deselected package vim-runtime.
Unpacking vim-runtime (from .../vim-runtime_2%3a7.2.148-2_all.deb) ...
Adding `diversion of /usr/share/vim/vim72/doc/help.txt to /usr/share/vim/vim72/doc/help.txt.vim-tiny by vim-runtime'
Adding `diversion of /usr/share/vim/vim72/doc/tags to /usr/share/vim/vim72/doc/tags.vim-tiny by vim-runtime'
Selecting previously deselected package vim.
Unpacking vim (from .../vim_2%3a7.2.148-2_i386.deb) ...
Processing triggers for man-db ...
Setting up less (429-2) ...
Setting up libgpm2 (1.20.4-3.2) ...
Setting up vim-runtime (2:7.2.148-2) ...
Processing /usr/share/vim/addons/doc
Setting up vim (2:7.2.148-2) ...
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/vim (vim) in auto mode.
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/vimdiff (vimdiff) in auto mode.
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/rvim (rvim) in auto mode.
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/rview (rview) in auto mode.
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/vi (vi) in auto mode.
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/view (view) in auto mode.
update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/ex (ex) in auto mode.
I: user script /var/cache/pbuilder/build//8115/tmp/hooks/C10shell finished
I: unmounting /var/cache/pbuilder/mirror filesystem
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//8115 and its subdirectories
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#535237; Package binutils. (Tue, 07 Jul 2009 00:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Jacobowitz <drow@false.org>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Tue, 07 Jul 2009 00:36:03 GMT) Full text and rfc822 format available.

Message #20 received at 535237@bugs.debian.org (full text, mbox):

From: Daniel Jacobowitz <drow@false.org>
To: Emilio Pozuelo Monfort <pochu@ubuntu.com>, 535237@bugs.debian.org
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Mon, 6 Jul 2009 20:33:02 -0400
On Tue, Jul 07, 2009 at 01:43:51AM +0200, Emilio Pozuelo Monfort wrote:
> Can you give me your opinion on the (little) patch, and what you think I should
> do with respect to the test suite regressions?

Do you need a binutils patch at all?  Why not do it in GCC like
Fedora did?

-- 
Daniel Jacobowitz
CodeSourcery




Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#535237; Package binutils. (Tue, 07 Jul 2009 09:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Tue, 07 Jul 2009 09:03:06 GMT) Full text and rfc822 format available.

Message #25 received at 535237@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@ubuntu.com>
To: Daniel Jacobowitz <drow@false.org>
Cc: 535237@bugs.debian.org
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Tue, 07 Jul 2009 10:50:17 +0200
[Message part 1 (text/plain, inline)]
Daniel Jacobowitz wrote:
> Do you need a binutils patch at all?  Why not do it in GCC like
> Fedora did?

Because not everybody out there uses GCC, I guess. But I can start patching GCC,
and then come later to ld if that's really needed.

By the way, gcc trunk (and gcc-snapshot in Debian) have now that option to pass
-Wl,--build-id to the linker by default if that's supported, see [1]. I built it
with that option this weekend, will test that everything keeps working fine and
attach a patch here.

Cheers,
Emilio

[1] http://gcc.gnu.org/viewcvs?view=rev&revision=147029


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#535237; Package binutils. (Tue, 07 Jul 2009 12:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Tue, 07 Jul 2009 12:42:03 GMT) Full text and rfc822 format available.

Message #30 received at 535237@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@ubuntu.com>
To: 535237@bugs.debian.org
Cc: Debian GCC Maintainers <debian-gcc@lists.debian.org>, control@bugs.debian.org
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Tue, 07 Jul 2009 14:38:24 +0200
[Message part 1 (text/plain, inline)]
reassign 535237 gcc-snapshot
retitle 535237 gcc: pass --build-id to the linker whenever possible
notfound 535237 2.19.1-1
thanks

Let's reassign this to gcc to pass -Wl,--build-id when the linker supports it.
We will see if we can/need to change ld too.

Emilio Pozuelo Monfort wrote:
> By the way, gcc trunk (and gcc-snapshot in Debian) have now that option to pass
> -Wl,--build-id to the linker by default if that's supported, see [1]. I built it
> with that option this weekend, will test that everything keeps working fine and
> attach a patch here.

OK, it seems to work fine:

emilio@saturno:~/tmp$ echo "main(){}" > foo.c
emilio@saturno:~/tmp$ /usr/lib/gcc-snapshot/bin/gcc -o foo foo.c
emilio@saturno:~/tmp$ readelf -n foo

Notes at offset 0x00000128 with length 0x00000020:
  Owner		Data size	Description
  GNU		0x00000010	NT_GNU_ABI_TAG (ABI version tag)

Notes at offset 0x00000148 with length 0x00000024:
  Owner		Data size	Description
  GNU		0x00000014	NT_GNU_BUILD_ID (unique build ID bitstring)
emilio@saturno:~/tmp$ /usr/lib/gcc-snapshot/bin/gcc -o foo foo.c -Wl,--build-id=none
emilio@saturno:~/tmp$ readelf -n foo

Notes at offset 0x00000128 with length 0x00000020:
  Owner		Data size	Description
  GNU		0x00000010	NT_GNU_ABI_TAG (ABI version tag)
emilio@saturno:~/tmp$

The patch for gcc-snapshot is trivial:

--- gcc-snapshot-20090620/debian/rules2
+++ gcc-snapshot-20090620/debian/rules2
@@ -119,6 +119,7 @@
 	--prefix=/$(PF) \
 	--enable-shared \
 	--enable-multiarch \
+	--enable-linker-build-id \
 	--with-system-zlib \

 ifneq ($(PKGSOURCE),gcc-snapshot)



I'll look into gcc-4.4 and gcc-4.3 next. By the way, are there plans to switch
to gcc-4.4 by default? If so, are there any blockers?

Best,
Emilio

[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package `binutils' to `gcc-snapshot'. Request was from Emilio Pozuelo Monfort <pochu@ubuntu.com> to control@bugs.debian.org. (Tue, 07 Jul 2009 12:42:05 GMT) Full text and rfc822 format available.

Changed Bug title to `gcc: pass --build-id to the linker whenever possible' from `binutils: Please enable --build-id in ld by default'. Request was from Emilio Pozuelo Monfort <pochu@ubuntu.com> to control@bugs.debian.org. (Tue, 07 Jul 2009 12:42:06 GMT) Full text and rfc822 format available.

Bug no longer marked as found in version 2.19.1-1. Request was from Emilio Pozuelo Monfort <pochu@ubuntu.com> to control@bugs.debian.org. (Tue, 07 Jul 2009 12:42:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#535237; Package gcc-snapshot. (Fri, 10 Jul 2009 06:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Fri, 10 Jul 2009 06:06:02 GMT) Full text and rfc822 format available.

Message #41 received at 535237@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Emilio Pozuelo Monfort <pochu@ubuntu.com>, 535237@bugs.debian.org
Cc: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Fri, 10 Jul 2009 08:03:29 +0200
Emilio Pozuelo Monfort schrieb:
> reassign 535237 gcc-snapshot
> retitle 535237 gcc: pass --build-id to the linker whenever possible
> notfound 535237 2.19.1-1
> thanks
> 
> Let's reassign this to gcc to pass -Wl,--build-id when the linker supports it.
> We will see if we can/need to change ld too.
> 
> Emilio Pozuelo Monfort wrote:
>> By the way, gcc trunk (and gcc-snapshot in Debian) have now that option to pass
>> -Wl,--build-id to the linker by default if that's supported, see [1]. I built it
>> with that option this weekend, will test that everything keeps working fine and
>> attach a patch here.
> 
> OK, it seems to work fine:
> 
> emilio@saturno:~/tmp$ echo "main(){}" > foo.c
> emilio@saturno:~/tmp$ /usr/lib/gcc-snapshot/bin/gcc -o foo foo.c
> emilio@saturno:~/tmp$ readelf -n foo
> 
> Notes at offset 0x00000128 with length 0x00000020:
>   Owner		Data size	Description
>   GNU		0x00000010	NT_GNU_ABI_TAG (ABI version tag)
> 
> Notes at offset 0x00000148 with length 0x00000024:
>   Owner		Data size	Description
>   GNU		0x00000014	NT_GNU_BUILD_ID (unique build ID bitstring)
> emilio@saturno:~/tmp$ /usr/lib/gcc-snapshot/bin/gcc -o foo foo.c -Wl,--build-id=none
> emilio@saturno:~/tmp$ readelf -n foo
> 
> Notes at offset 0x00000128 with length 0x00000020:
>   Owner		Data size	Description
>   GNU		0x00000010	NT_GNU_ABI_TAG (ABI version tag)
> emilio@saturno:~/tmp$
> 
> The patch for gcc-snapshot is trivial:
> 
> --- gcc-snapshot-20090620/debian/rules2
> +++ gcc-snapshot-20090620/debian/rules2
> @@ -119,6 +119,7 @@
>  	--prefix=/$(PF) \
>  	--enable-shared \
>  	--enable-multiarch \
> +	--enable-linker-build-id \
>  	--with-system-zlib \
> 
>  ifneq ($(PKGSOURCE),gcc-snapshot)
> 
> 
> 
> I'll look into gcc-4.4 and gcc-4.3 next.

thanks.

> By the way, are there plans to switch
> to gcc-4.4 by default? If so, are there any blockers?

yes, search for gfortran on debian-devel and the license thread on debian-gcc.

  Matthias




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#535237; Package gcc-snapshot. (Sat, 11 Jul 2009 15:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sat, 11 Jul 2009 15:33:04 GMT) Full text and rfc822 format available.

Message #46 received at 535237@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@ubuntu.com>
To: Matthias Klose <doko@debian.org>
Cc: 535237@bugs.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Sat, 11 Jul 2009 17:25:50 +0200
[Message part 1 (text/plain, inline)]
Matthias Klose wrote:
> Emilio Pozuelo Monfort schrieb:
>> I'll look into gcc-4.4 and gcc-4.3 next.

OK, here they are.

I've tested both only on i386 (I don't have any other arch right now). They seem
to work fine (pass build-id by default, can be overridden with
-Wl,--build-id=none). I've also put gcc-4.3 in my chroot and built a couple of
packages (rarian and libsoup2.4), both built successfully.

The patch is the same from gcc trunk, not the one Fedora uses.

How do they look?

Thanks,
Emilio
[gcc-4.3.debdiff (text/plain, inline)]
diff -u gcc-4.3-4.3.3/debian/changelog gcc-4.3-4.3.3/debian/changelog
--- gcc-4.3-4.3.3/debian/changelog
+++ gcc-4.3-4.3.3/debian/changelog
@@ -1,3 +1,12 @@
+gcc-4.3 (4.3.3-14) UNRELEASED; urgency=low
+
+  * debian/patches/gcc-build-id.dpatch, debian/rules.patch:
+    Backport change from trunk to pass --build-id to the linker
+    when it supports it.
+  * debian/rules2: Build with --enable-linker-build-id.
+
+ -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 11 Jul 2009 00:55:51 +0200
+
 gcc-4.3 (4.3.3-13) unstable; urgency=low
 
   * Update to SVN 20090625 from the gcc-4_3-branch.
diff -u gcc-4.3-4.3.3/debian/rules2 gcc-4.3-4.3.3/debian/rules2
--- gcc-4.3-4.3.3/debian/rules2
+++ gcc-4.3-4.3.3/debian/rules2
@@ -176,6 +176,7 @@
 	--prefix=/$(PF) \
 	--enable-shared \
 	--enable-multiarch \
+	--enable-linker-build-id \
 	--with-system-zlib \
 
 ifneq ($(PKGSOURCE),gcc-snapshot)
diff -u gcc-4.3-4.3.3/debian/rules.patch gcc-4.3-4.3.3/debian/rules.patch
--- gcc-4.3-4.3.3/debian/rules.patch
+++ gcc-4.3-4.3.3/debian/rules.patch
@@ -34,6 +34,7 @@
 	gcc-textdomain \
 	gcc-driver-extra-langs \
 	gcc-hash-style-both \
+	gcc-build-id \
 	libstdc++-pic \
 	libstdc++-doclink \
 	libobjc-gc-link \
only in patch2:
unchanged:
--- gcc-4.3-4.3.3.orig/debian/patches/gcc-build-id.dpatch
+++ gcc-4.3-4.3.3/debian/patches/gcc-build-id.dpatch
@@ -0,0 +1,139 @@
+#! /bin/sh -e
+
+# DP: Link with --build-id when the linker supports it
+
+dir=
+if [ $# -eq 3 -a "$2" = '-d' ]; then
+    pdir="-d $3"
+    dir="$3/"
+elif [ $# -ne 1 ]; then
+    echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
+    exit 1
+fi
+case "$1" in
+    -patch)
+        patch $pdir -f --no-backup-if-mismatch -p0 < $0
+        ;;
+    -unpatch)
+        patch $pdir -f --no-backup-if-mismatch -R -p0 < $0
+        ;;
+    *)
+        echo >&2 "`basename $0`: script expects -patch|-unpatch as argument"
+        exit 1
+esac
+exit 0
+
+Index: gcc/c-common.c
+
+Index: gcc/configure.ac
+===================================================================
+--- gcc/configure.ac	(revision 146981)
++++ gcc/configure.ac	(working copy)
+@@ -3510,6 +3510,41 @@
+     ;;
+ esac
+ 
++AC_CACHE_CHECK(linker --build-id support,
++  gcc_cv_ld_buildid,
++  [gcc_cv_ld_buildid=no
++  if test $in_tree_ld = yes ; then
++    if test "$gcc_cv_gld_major_version" -eq 2 -a \
++       "$gcc_cv_gld_minor_version" -ge 18 -o \
++       "$gcc_cv_gld_major_version" -gt 2 \
++       && test $in_tree_ld_is_elf = yes; then
++      gcc_cv_ld_buildid=yes
++    fi
++  elif test x$gcc_cv_ld != x; then
++    if $gcc_cv_ld --help 2>/dev/null | grep build-id > /dev/null; then
++      gcc_cv_ld_buildid=yes
++    fi
++  fi])
++if test x"$gcc_cv_ld_buildid" = xyes; then
++  AC_DEFINE(HAVE_LD_BUILDID, 1,
++  [Define if your linker supports --build-id.])
++fi
++
++AC_ARG_ENABLE(linker-build-id,
++[  --enable-linker-build-id
++                          compiler will always pass --build-id to linker],
++[],
++enable_linker_build_id=no)
++
++if test x"$enable_linker_build_id" = xyes; then
++  if test x"$gcc_cv_ld_buildid" = xyes; then
++    AC_DEFINE(ENABLE_LD_BUILDID, 1,
++    [Define if gcc should always pass --build-id to linker.])
++  else
++    AC_MSG_WARN(--build-id is not supported by your linker; --enable-linker-build-id ignored)
++  fi
++fi
++
+ AC_CACHE_CHECK(linker --sysroot support,
+   gcc_cv_ld_sysroot,
+   [gcc_cv_ld_sysroot=no
+Index: gcc/gcc.c
+===================================================================
+--- gcc/gcc.c	(revision 146981)
++++ gcc/gcc.c	(working copy)
+@@ -730,6 +730,13 @@
+ #endif
+ #endif
+ 
++#ifndef LINK_BUILDID_SPEC
++# if defined(HAVE_LD_BUILDID) && defined(ENABLE_LD_BUILDID)
++#  define LINK_BUILDID_SPEC "%{!r:--build-id} "
++# endif
++#endif
++
++
+ /* -u* was put back because both BSD and SysV seem to support it.  */
+ /* %{static:} simply prevents an error message if the target machine
+    doesn't handle -static.  */
+@@ -1844,9 +1851,16 @@
+     asm_spec = XOBFINISH (&obstack, const char *);
+   }
+ #endif
+-#ifdef LINK_EH_SPEC
++
++#if defined LINK_EH_SPEC || defined LINK_BUILDID_SPEC
++# ifdef LINK_BUILDID_SPEC
++  /* Prepend LINK_BUILDID_SPEC to whatever link_spec we had before.  */
++  obstack_grow (&obstack, LINK_BUILDID_SPEC, sizeof(LINK_BUILDID_SPEC) - 1);
++# endif
++# ifdef LINK_EH_SPEC
+   /* Prepend LINK_EH_SPEC to whatever link_spec we had before.  */
+   obstack_grow (&obstack, LINK_EH_SPEC, sizeof(LINK_EH_SPEC) - 1);
++# endif
+   obstack_grow0 (&obstack, link_spec, strlen (link_spec));
+   link_spec = XOBFINISH (&obstack, const char *);
+ #endif
+Index: gcc/config.in
+===================================================================
+--- gcc/config.in	(revision 146981)
++++ gcc/config.in	(working copy)
+@@ -101,6 +101,12 @@
+ #endif
+ 
+ 
++/* Define if gcc should always pass --build-id to linker. */
++#ifndef USED_FOR_TARGET
++#undef ENABLE_LD_BUILDID
++#endif
++
++
+ /* Define to 1 if translation of program messages to the user's native
+    language is requested. */
+ #ifndef USED_FOR_TARGET
+@@ -1025,6 +1031,12 @@
+ #endif
+ 
+ 
++/* Define if your linker supports --build-id. */
++#ifndef USED_FOR_TARGET
++#undef HAVE_LD_BUILDID
++#endif
++
++
+ /* Define if your linker supports --demangle option. */
+ #ifndef USED_FOR_TARGET
+ #undef HAVE_LD_DEMANGLE
[gcc-4.4.debdiff (text/plain, inline)]
diff -u gcc-4.4-4.4.0/debian/changelog gcc-4.4-4.4.0/debian/changelog
--- gcc-4.4-4.4.0/debian/changelog
+++ gcc-4.4-4.4.0/debian/changelog
@@ -1,3 +1,12 @@
+gcc-4.4 (4.4.0-11) UNRELEASED; urgency=low
+
+  * debian/patches/gcc-build-id.diff, debian/rules.patch:
+    Backport change from trunk to pass --build-id to the linker
+    when it supports it.
+  * debian/rules2: Build with --enable-linker-build-id.
+
+ -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 10 Jul 2009 20:21:26 +0200
+
 gcc-4.4 (4.4.0-10) unstable; urgency=low
 
   [ Arthur Loiret ]
diff -u gcc-4.4-4.4.0/debian/rules2 gcc-4.4-4.4.0/debian/rules2
--- gcc-4.4-4.4.0/debian/rules2
+++ gcc-4.4-4.4.0/debian/rules2
@@ -122,6 +122,7 @@
 	--prefix=/$(PF) \
 	--enable-shared \
 	--enable-multiarch \
+	--enable-linker-build-id \
 	--with-system-zlib \
 
 ifneq ($(PKGSOURCE),gcc-snapshot)
diff -u gcc-4.4-4.4.0/debian/rules.patch gcc-4.4-4.4.0/debian/rules.patch
--- gcc-4.4-4.4.0/debian/rules.patch
+++ gcc-4.4-4.4.0/debian/rules.patch
@@ -32,6 +32,7 @@
 	gcc-textdomain \
 	gcc-driver-extra-langs \
 	gcc-hash-style-both \
+	gcc-build-id \
 	libstdc++-pic \
 	libstdc++-doclink \
 	libstdc++-man-3cxx \
only in patch2:
unchanged:
--- gcc-4.4-4.4.0.orig/debian/patches/gcc-build-id.diff
+++ gcc-4.4-4.4.0/debian/patches/gcc-build-id.diff
@@ -0,0 +1,112 @@
+Index: a/src/gcc/configure.ac
+===================================================================
+--- a/src/gcc/configure.ac	(revision 146981)
++++ b/src/gcc/configure.ac	(working copy)
+@@ -3510,6 +3510,41 @@
+     ;;
+ esac
+ 
++AC_CACHE_CHECK(linker --build-id support,
++  gcc_cv_ld_buildid,
++  [gcc_cv_ld_buildid=no
++  if test $in_tree_ld = yes ; then
++    if test "$gcc_cv_gld_major_version" -eq 2 -a \
++       "$gcc_cv_gld_minor_version" -ge 18 -o \
++       "$gcc_cv_gld_major_version" -gt 2 \
++       && test $in_tree_ld_is_elf = yes; then
++      gcc_cv_ld_buildid=yes
++    fi
++  elif test x$gcc_cv_ld != x; then
++    if $gcc_cv_ld --help 2>/dev/null | grep build-id > /dev/null; then
++      gcc_cv_ld_buildid=yes
++    fi
++  fi])
++if test x"$gcc_cv_ld_buildid" = xyes; then
++  AC_DEFINE(HAVE_LD_BUILDID, 1,
++  [Define if your linker supports --build-id.])
++fi
++
++AC_ARG_ENABLE(linker-build-id,
++[  --enable-linker-build-id
++                          compiler will always pass --build-id to linker],
++[],
++enable_linker_build_id=no)
++
++if test x"$enable_linker_build_id" = xyes; then
++  if test x"$gcc_cv_ld_buildid" = xyes; then
++    AC_DEFINE(ENABLE_LD_BUILDID, 1,
++    [Define if gcc should always pass --build-id to linker.])
++  else
++    AC_MSG_WARN(--build-id is not supported by your linker; --enable-linker-build-id ignored)
++  fi
++fi
++
+ AC_CACHE_CHECK(linker --sysroot support,
+   gcc_cv_ld_sysroot,
+   [gcc_cv_ld_sysroot=no
+Index: a/src/gcc/gcc.c
+===================================================================
+--- a/src/gcc/gcc.c	(revision 146981)
++++ b/src/gcc/gcc.c	(working copy)
+@@ -730,6 +730,13 @@
+ #endif
+ #endif
+ 
++#ifndef LINK_BUILDID_SPEC
++# if defined(HAVE_LD_BUILDID) && defined(ENABLE_LD_BUILDID)
++#  define LINK_BUILDID_SPEC "%{!r:--build-id} "
++# endif
++#endif
++
++
+ /* -u* was put back because both BSD and SysV seem to support it.  */
+ /* %{static:} simply prevents an error message if the target machine
+    doesn't handle -static.  */
+@@ -1844,9 +1851,16 @@
+     asm_spec = XOBFINISH (&obstack, const char *);
+   }
+ #endif
+-#ifdef LINK_EH_SPEC
++
++#if defined LINK_EH_SPEC || defined LINK_BUILDID_SPEC
++# ifdef LINK_BUILDID_SPEC
++  /* Prepend LINK_BUILDID_SPEC to whatever link_spec we had before.  */
++  obstack_grow (&obstack, LINK_BUILDID_SPEC, sizeof(LINK_BUILDID_SPEC) - 1);
++# endif
++# ifdef LINK_EH_SPEC
+   /* Prepend LINK_EH_SPEC to whatever link_spec we had before.  */
+   obstack_grow (&obstack, LINK_EH_SPEC, sizeof(LINK_EH_SPEC) - 1);
++# endif
+   obstack_grow0 (&obstack, link_spec, strlen (link_spec));
+   link_spec = XOBFINISH (&obstack, const char *);
+ #endif
+Index: a/src/gcc/config.in
+===================================================================
+--- a/src/gcc/config.in	(revision 146981)
++++ b/src/gcc/config.in	(working copy)
+@@ -101,6 +101,12 @@
+ #endif
+ 
+ 
++/* Define if gcc should always pass --build-id to linker. */
++#ifndef USED_FOR_TARGET
++#undef ENABLE_LD_BUILDID
++#endif
++
++
+ /* Define to 1 if translation of program messages to the user's native
+    language is requested. */
+ #ifndef USED_FOR_TARGET
+@@ -1025,6 +1031,12 @@
+ #endif
+ 
+ 
++/* Define if your linker supports --build-id. */
++#ifndef USED_FOR_TARGET
++#undef HAVE_LD_BUILDID
++#endif
++
++
+ /* Define if your linker supports --demangle option. */
+ #ifndef USED_FOR_TARGET
+ #undef HAVE_LD_DEMANGLE
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Sat, 18 Jul 2009 23:51:03 GMT) Full text and rfc822 format available.

Notification sent to Emilio Pozuelo Monfort <pochu@ubuntu.com>:
Bug acknowledged by developer. (Sat, 18 Jul 2009 23:51:03 GMT) Full text and rfc822 format available.

Message #51 received at 535237-done@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 535237-done@bugs.debian.org
Subject: Re: Bug#535237: binutils: Please enable --build-id in ld by default
Date: Sat, 18 Jul 2009 19:47:19 -0400
now fixed in gcc-4.3 andd gcc-4.4. gcc-snapshot will be fixed with the next upload.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Aug 2009 07:32:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:37:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.